-- phpMyAdmin SQL Dump
-- version 4.0.9
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: May 22, 2014 at 02:46 PM
-- Server version: 5.6.14
-- PHP Version: 5.5.6

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `projektdp-web`
--

-- --------------------------------------------------------

--
-- Table structure for table `ci_sessions`
--

CREATE TABLE IF NOT EXISTS `ci_sessions` (
  `session_id` varchar(40) NOT NULL DEFAULT '0',
  `ip_address` varchar(16) NOT NULL DEFAULT '0',
  `user_agent` varchar(120) DEFAULT NULL,
  `last_activity` int(10) unsigned NOT NULL DEFAULT '0',
  `user_data` text NOT NULL,
  PRIMARY KEY (`session_id`),
  KEY `last_activity` (`last_activity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `jobs`
--

CREATE TABLE IF NOT EXISTS `jobs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `handler` text NOT NULL,
  `queue` varchar(255) NOT NULL DEFAULT 'default',
  `attempts` int(10) unsigned NOT NULL DEFAULT '0',
  `run_at` datetime DEFAULT NULL,
  `locked_at` datetime DEFAULT NULL,
  `locked_by` varchar(255) DEFAULT NULL,
  `failed_at` datetime DEFAULT NULL,
  `error` text,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `ticket_list`
--

CREATE TABLE IF NOT EXISTS `ticket_list` (
  `ticket_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uacc_id` int(11) NOT NULL,
  `type_id` int(11) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `added` datetime NOT NULL,
  `what_days` varchar(30) DEFAULT NULL,
  `times` varchar(30) DEFAULT NULL,
  `date_from` date NOT NULL,
  `mail_prefs` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ticket_id`),
  KEY `uacc_id` (`uacc_id`),
  KEY `type_id` (`type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `ticket_results`
--

CREATE TABLE IF NOT EXISTS `ticket_results` (
  `result_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tah1` varchar(50) DEFAULT NULL,
  `tah2` varchar(50) DEFAULT NULL,
  `additional` varchar(50) DEFAULT NULL,
  `info` text,
  `lottery_date` date NOT NULL,
  `type_id` int(11) NOT NULL,
  `day_in_week` int(1) NOT NULL,
  `order` int(3) NOT NULL DEFAULT '1',
  PRIMARY KEY (`result_id`),
  KEY `lottery_date` (`lottery_date`),
  KEY `type_id` (`type_id`),
  KEY `day_in_week` (`day_in_week`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=135 ;

--
-- Dumping data for table `ticket_results`
--

INSERT INTO `ticket_results` (`result_id`, `tah1`, `tah2`, `additional`, `info`, `lottery_date`, `type_id`, `day_in_week`, `order`) VALUES
(1, '17,21,22,23,27,31,30', '9,10,13,21,23,44,30', '836281', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1 pořad&iacute;</th><th>2 pořad&iacute;</th><th>3 pořad&iacute;</th><th>4 pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot 1. tah&nbsp;<span class="amount">10 100 000&nbsp;Kč</span>Jackpot 2. tah&nbsp;<span class="amount">36 100 000&nbsp;Kč</span></td>\n</tr>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">48 200 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>---</td>\n<td>1 618&nbsp;Kč46&times;</td>\n<td>5 5&nbsp;Kč2097&times;</td>\n<td>9 &nbsp;Kč37903&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>6 0 341&nbsp;Kč1&times;</td>\n<td>1 884&nbsp;Kč48&times;</td>\n<td>4 8&nbsp;Kč2357&times;</td>\n<td>8 &nbsp;Kč44878&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1 pořad&iacute;</th><th>2 pořad&iacute;</th><th>3 pořad&iacute;</th><th>4 pořad&iacute;</th><th>5 pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 970 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>5 000&nbsp;Kč6&times;</td>\n<td>5 000&nbsp;Kč32&times;</td>\n<td>5 0&nbsp;Kč236&times;</td>\n<td>5 &nbsp;Kč2377&times;</td>\n<td>2 &nbsp;Kč24855&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-16', 1, 3, 1),
(2, '2,13,15,25,34,45,14', '15,20,27,40,42,43,41', '827138', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >Bonus</th><th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot 1. tah&nbsp;<span class="amount">8 700 000&nbsp;Kč</span>Jackpot 2. tah&nbsp;<span class="amount">34 800 000&nbsp;Kč</span></td>\n</tr>\n <tr><th  colspan="7">SUPERJACKPOT&nbsp;<span class="amount">45 000 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n <tr><th >1. tah</th>\n <td >---</td>\n <td >---</td>\n <td >8 6 037&nbsp;Kč<span >1&times;</span></td>\n <td >1  896&nbsp;Kč<span >66&times;</span></td>\n <td >5 2&nbsp;Kč<span >2533&times;</span></td>\n <td >9 &nbsp;Kč<span >48764&times;</span></td>\n</tr>\n <tr><th >2. tah</th>\n <td >---</td>\n <td >---</td>\n <td >---</td>\n <td >2  976&nbsp;Kč<span >35&times;</span></td>\n <td >6 5&nbsp;Kč<span >2203&times;</span></td>\n <td >1 2&nbsp;Kč<span >45433&times;</span></td>\n</tr>\n</tbody>\n</table>\n <h2 >Tabulka v&yacute;her &Scaron;ANCE</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5  pořad&iacute;</th><th >6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 890 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n <tr><th >V&yacute;hra</th>\n <td >---</td>\n <td >5  000&nbsp;Kč<span >7&times;</span></td>\n <td >5 000&nbsp;Kč<span >34&times;</span></td>\n <td >5 0&nbsp;Kč<span >300&times;</span></td>\n <td >5 &nbsp;Kč<span >3201&times;</span></td>\n <td >2 &nbsp;Kč<span >30646&times;</span>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-13', 1, 0, 1),
(3, '2,4,11,16,27,39,36', '1,18,21,34,37,39,33', '143008', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >Bonus</th><th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot 1. tah&nbsp;<span class="amount">6 600 000&nbsp;Kč</span>Jackpot 2. tah&nbsp;<span class="amount">32 600 000&nbsp;Kč</span></td>\n</tr>\n <tr><th  colspan="7">SUPERJACKPOT&nbsp;<span class="amount">40 000 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n <tr><th >1. tah</th>\n <td >---</td>\n <td >---</td>\n <td >5 8 535&nbsp;Kč<span >1&times;</span></td>\n <td >1  524&nbsp;Kč<span >55&times;</span></td>\n <td >4 1&nbsp;Kč<span >2408&times;</span></td>\n <td >8 &nbsp;Kč<span >40998&times;</span></td>\n</tr>\n <tr><th >2. tah</th>\n <td >---</td>\n <td >---</td>\n <td >---</td>\n <td >2  753&nbsp;Kč<span >25&times;</span></td>\n <td >5 3&nbsp;Kč<span >1761&times;</span></td>\n <td >9 &nbsp;Kč<span >33411&times;</span></td>\n</tr>\n</tbody>\n</table>\n <h2 >Tabulka v&yacute;her &Scaron;ANCE</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5  pořad&iacute;</th><th >6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 670 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n <tr><th >V&yacute;hra</th>\n <td >---</td>\n <td >5  000&nbsp;Kč<span >3&times;</span></td>\n <td >5 000&nbsp;Kč<span >22&times;</span></td>\n <td >5 0&nbsp;Kč<span >215&times;</span></td>\n <td >5 &nbsp;Kč<span >2255&times;</span></td>\n <td >2 &nbsp;Kč<span >23049&times;</span>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-09', 1, 3, 1),
(4, '6,24,26,32,36,45,49', '8,10,12,14,32,37,39', '813104', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >Bonus</th><th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot 1. tah&nbsp;<span class="amount">4 300 000&nbsp;Kč</span>Jackpot 2. tah&nbsp;<span class="amount">30 400 000&nbsp;Kč</span></td>\n</tr>\n <tr><th  colspan="7">SUPERJACKPOT&nbsp;<span class="amount">35 100 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n <tr><th >1. tah</th>\n <td >---</td>\n <td >---</td>\n <td >---</td>\n <td >3  413&nbsp;Kč<span >31&times;</span></td>\n <td >5 0&nbsp;Kč<span >2360&times;</span></td>\n <td >9 &nbsp;Kč<span >43949&times;</span></td>\n</tr>\n <tr><th >2. tah</th>\n <td >---</td>\n <td >---</td>\n <td >3 8 707&nbsp;Kč<span >2&times;</span></td>\n <td >2  751&nbsp;Kč<span >41&times;</span></td>\n <td >5 6&nbsp;Kč<span >2465&times;</span></td>\n <td >8 &nbsp;Kč<span >49058&times;</span></td>\n</tr>\n</tbody>\n</table>\n <h2 >Tabulka v&yacute;her &Scaron;ANCE</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5  pořad&iacute;</th><th >6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 250 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n <tr><th >V&yacute;hra</th>\n <td >---</td>\n <td >5  000&nbsp;Kč<span >4&times;</span></td>\n <td >5 000&nbsp;Kč<span >37&times;</span></td>\n <td >5 0&nbsp;Kč<span >284&times;</span></td>\n <td >5 &nbsp;Kč<span >2798&times;</span></td>\n <td >2 &nbsp;Kč<span >29209&times;</span>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-06', 1, 0, 1),
(5, '3,7,14,15,26,28,37', '8,13,29,33,36,39,47', '818570', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >Bonus</th><th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot 1. tah&nbsp;<span class="amount">1 800 000&nbsp;Kč</span>Jackpot 2. tah&nbsp;<span class="amount">27 900 000&nbsp;Kč</span></td>\n</tr>\n <tr><th  colspan="7">SUPERJACKPOT&nbsp;<span class="amount">29 600 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n <tr><th >1. tah</th>\n <td >1 4 224 011&nbsp;Kč<span >1&times;</span></td>\n <td >5 011 225&nbsp;Kč<span >1&times;</span></td>\n <td >6 4 755&nbsp;Kč<span >1&times;</span></td>\n <td >1  262&nbsp;Kč<span >51&times;</span></td>\n <td >4 6&nbsp;Kč<span >2885&times;</span></td>\n <td >7 &nbsp;Kč<span >50477&times;</span></td>\n</tr>\n <tr><th >2. tah</th>\n <td >---</td>\n <td >---</td>\n <td >2 8 251&nbsp;Kč<span >3&times;</span></td>\n <td >2  512&nbsp;Kč<span >32&times;</span></td>\n <td >4 3&nbsp;Kč<span >2586&times;</span></td>\n <td >8 &nbsp;Kč<span >45676&times;</span></td>\n</tr>\n</tbody>\n</table>\n <h2 >Tabulka v&yacute;her &Scaron;ANCE</h2>\n <table class="results" >\n<thead>\n<tr>\n <td >&nbsp;</td>\n <th >1  pořad&iacute;</th><th >2  pořad&iacute;</th><th >3  pořad&iacute;</th><th >4  pořad&iacute;</th><th >5  pořad&iacute;</th><th >6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n <td  colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">870 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n <tr><th >V&yacute;hra</th>\n <td >---</td>\n <td >5  000&nbsp;Kč<span >1&times;</span></td>\n <td >5 000&nbsp;Kč<span >24&times;</span></td>\n <td >5 0&nbsp;Kč<span >286&times;</span></td>\n <td >5 &nbsp;Kč<span >2693&times;</span></td>\n <td >2 &nbsp;Kč<span >25617&times;</span>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-02', 1, 3, 1),
(6, '6,11,25,32,39,42', '1', '6454841', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&yacute;hern&iacute; pořad&iacute;</th><th class="sum">V&yacute;&scaron;e<br />v&yacute;hry (v Kč)</th><th>Počet v&yacute;her</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,209,889)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>1</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>1</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>4</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>4</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>100</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>82</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,518</td>\n</tr>\n</tbody>\n</table>', '2014-04-02', 2, 3, 1),
(7, '2,4,21,25,37,41', '1', '3025904', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&yacute;hern&iacute; pořad&iacute;</th><th class="sum">V&yacute;&scaron;e<br />v&yacute;hry (v Kč)</th><th>Počet v&yacute;her</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,241,450)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>8</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>10</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>128</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>134</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,880</td>\n</tr>\n</tbody>\n</table>', '2014-04-05', 2, 6, 1),
(8, '2,18,20,25,38,43', '1', '4212434', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&yacute;hern&iacute; pořad&iacute;</th><th class="sum">V&yacute;&scaron;e<br />v&yacute;hry (v Kč)</th><th>Počet v&yacute;her</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,269,021)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>8</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>3</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>94</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>96</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,555</td>\n</tr>\n</tbody>\n</table>', '2014-04-09', 2, 3, 1),
(9, '1,15,22,30,35,36', '2', '4528537', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&yacute;hern&iacute; pořad&iacute;</th><th class="sum">V&yacute;&scaron;e<br />v&yacute;hry (v Kč)</th><th>Počet v&yacute;her</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,302,296)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>6</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>6</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>125</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>102</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>3,057</td>\n</tr>\n</tbody>\n</table>', '2014-04-12', 2, 6, 1),
(10, '13,31,34,37,43,45', '1', '9236678', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&yacute;hern&iacute; pořad&iacute;</th><th class="sum">V&yacute;&scaron;e<br />v&yacute;hry (v Kč)</th><th>Počet v&yacute;her</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,330,689)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>4</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>4</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>90</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>92</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,824</td>\n</tr>\n</tbody>\n</table>', '2014-04-16', 2, 3, 1),
(11, '7,8,9,43,44,47', '2', '3737223', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&yacute;hern&iacute; pořad&iacute;</th><th class="sum">V&yacute;&scaron;e<br />v&yacute;hry (v Kč)</th><th>Počet v&yacute;her</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,363,501)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>6</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>4</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>113</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>143</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,719</td>\n</tr>\n</tbody>\n</table>', '2014-04-19', 2, 6, 1),
(12, '5,13,18,29,31,35', NULL, NULL, '', '2014-04-01', 3, 2, 1),
(13, '2,10,11,18,38,45', NULL, NULL, '', '2014-04-01', 3, 2, 2),
(14, '8,23,25,36,43,48', NULL, NULL, '', '2014-04-02', 3, 3, 1),
(15, '9,11,14,22,38,46', NULL, NULL, '', '2014-04-02', 3, 3, 2),
(16, '3,8,28,30,31,35', NULL, NULL, '', '2014-04-03', 3, 4, 1),
(17, '4,6,26,27,42,48', NULL, NULL, '', '2014-04-03', 3, 4, 2),
(18, '8,12,13,38,39,45', NULL, NULL, '', '2014-04-04', 3, 5, 1),
(19, '11,12,17,30,31,41', NULL, NULL, '', '2014-04-04', 3, 5, 2),
(20, '8,9,23,31,35,47', NULL, NULL, '', '2014-04-05', 3, 6, 1),
(21, '4,14,25,29,31,46', NULL, NULL, '', '2014-04-05', 3, 6, 2),
(22, '2,3,36,42,45,49', NULL, NULL, '', '2014-04-06', 3, 0, 1),
(23, '3,5,14,38,44,46', NULL, NULL, '', '2014-04-06', 3, 0, 2),
(24, '1,8,13,18,24,31', NULL, NULL, '', '2014-04-07', 3, 1, 1),
(25, '2,15,21,25,33,44', NULL, NULL, '', '2014-04-07', 3, 1, 2),
(26, '5,15,19,36,39,48', NULL, NULL, '', '2014-04-08', 3, 2, 1),
(27, '4,10,12,18,29,38', NULL, NULL, '', '2014-04-08', 3, 2, 2),
(28, '3,5,21,24,43,45', NULL, NULL, '', '2014-04-09', 3, 3, 1),
(29, '33,34,36,39,44,47', NULL, NULL, '', '2014-04-09', 3, 3, 2),
(30, '16,20,26,28,32,37', NULL, NULL, '', '2014-04-10', 3, 4, 1),
(31, '7,13,22,24,31,46', NULL, NULL, '', '2014-04-10', 3, 4, 2),
(32, '1,5,9,19,30,40', NULL, NULL, '', '2014-04-11', 3, 5, 1),
(33, '2,20,28,32,37,48', NULL, NULL, '', '2014-04-11', 3, 5, 2),
(34, '8,9,13,22,41,43', NULL, NULL, '', '2014-04-12', 3, 6, 1),
(35, '9,18,28,29,30,38', NULL, NULL, '', '2014-04-12', 3, 6, 2),
(36, '12,14,25,27,29,49', NULL, NULL, '', '2014-04-13', 3, 0, 1),
(37, '3,4,7,24,26,41', NULL, NULL, '', '2014-04-13', 3, 0, 2),
(38, '4,20,22,30,35,47', NULL, NULL, '', '2014-04-14', 3, 1, 1),
(39, '2,24,31,36,39,48', NULL, NULL, '', '2014-04-14', 3, 1, 2),
(40, '15,17,26,30,35,41', NULL, NULL, '', '2014-04-15', 3, 2, 1),
(41, '4,6,21,28,37,45', NULL, NULL, '', '2014-04-15', 3, 2, 2),
(42, '2,22,41,43,46,49', NULL, NULL, '', '2014-04-16', 3, 3, 1),
(43, '5,11,38,41,42,48', NULL, NULL, '', '2014-04-16', 3, 3, 2),
(44, '1,13,19,24,26,47', NULL, NULL, '', '2014-04-17', 3, 4, 1),
(45, '14,25,26,32,35,43', NULL, NULL, '', '2014-04-17', 3, 4, 2),
(46, '4,8,25,30,34,44', NULL, NULL, '', '2014-04-18', 3, 5, 1),
(47, '9,10,27,35,36,47', NULL, NULL, '', '2014-04-18', 3, 5, 2),
(48, '3,5,7,17,35,45', NULL, NULL, '', '2014-04-19', 3, 6, 1),
(49, '1,15,20,23,35,42', NULL, NULL, '', '2014-04-19', 3, 6, 2),
(50, '1,21,24,36,37,41', NULL, NULL, '', '2014-04-20', 3, 0, 1),
(51, '3,6,21,33,41,48,16', '10,11,16,19,33,45,48', '761351', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">30 100 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>249 247&nbsp;Kč3&times;</td>\n<td>19 227&nbsp;Kč50&times;</td>\n<td>442&nbsp;Kč2898&times;</td>\n<td>86&nbsp;Kč49450&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>747 743&nbsp;Kč1&times;</td>\n<td>17 479&nbsp;Kč55&times;</td>\n<td>472&nbsp;Kč2711&times;</td>\n<td>86&nbsp;Kč49304&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">14 000 000&nbsp;Kč</span></td>\n<td><span class="amount">4 300 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">2 760 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>50 000&nbsp;Kč1&times;</td>\n<td>5 000&nbsp;Kč21&times;</td>\n<td>500&nbsp;Kč284&times;</td>\n<td>50&nbsp;Kč2861&times;</td>\n<td>20&nbsp;Kč28140&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-20', 1, 0, 1),
(52, '14,20,29,33,40,45,28', '6,22,24,26,37,40,12', '875098', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">34 400 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>551 358&nbsp;Kč1&times;</td>\n<td>27 264&nbsp;Kč26&times;</td>\n<td>578&nbsp;Kč1633&times;</td>\n<td>103&nbsp;Kč30384&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>551 358&nbsp;Kč1&times;</td>\n<td>20 849&nbsp;Kč34&times;</td>\n<td>528&nbsp;Kč1787&times;</td>\n<td>94&nbsp;Kč33171&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">16 300 000&nbsp;Kč</span></td>\n<td><span class="amount">6 500 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">3 350 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>---</td>\n<td>5 000&nbsp;Kč15&times;</td>\n<td>500&nbsp;Kč224&times;</td>\n<td>50&nbsp;Kč2160&times;</td>\n<td>20&nbsp;Kč22011&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-23', 1, 3, 1),
(53, '10,15,16,17,41,43,40', '5,25,37,40,43,47,12', '217828', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">28 200 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>16 269 052&nbsp;Kč1&times;</td>\n<td>785 378&nbsp;Kč1&times;</td>\n<td>24 042&nbsp;Kč42&times;</td>\n<td>629&nbsp;Kč2138&times;</td>\n<td>104&nbsp;Kč43023&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>785 378&nbsp;Kč1&times;</td>\n<td>21 036&nbsp;Kč48&times;</td>\n<td>548&nbsp;Kč2454&times;</td>\n<td>100&nbsp;Kč44787&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">1 800 000&nbsp;Kč</span></td>\n<td><span class="amount">8 300 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">340 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>3 391 765&nbsp;Kč1&times;</td>\n<td>50 000&nbsp;Kč2&times;</td>\n<td>5 000&nbsp;Kč30&times;</td>\n<td>500&nbsp;Kč312&times;</td>\n<td>50&nbsp;Kč2978&times;</td>\n<td>20&nbsp;Kč30423&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-27', 1, 0, 1),
(54, '16,22,27,36,38,40,11', '6,8,18,21,22,48,49', '981214', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">33 300 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>563 214&nbsp;Kč1&times;</td>\n<td>27 851&nbsp;Kč26&times;</td>\n<td>613&nbsp;Kč1575&times;</td>\n<td>103&nbsp;Kč31237&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>---</td>\n<td>19 571&nbsp;Kč37&times;</td>\n<td>481&nbsp;Kč2005&times;</td>\n<td>85&nbsp;Kč37802&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">4 200 000&nbsp;Kč</span></td>\n<td><span class="amount">10 700 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">460 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>204 595&nbsp;Kč1&times;</td>\n<td>50 000&nbsp;Kč5&times;</td>\n<td>5 000&nbsp;Kč25&times;</td>\n<td>500&nbsp;Kč244&times;</td>\n<td>50&nbsp;Kč2196&times;</td>\n<td>20&nbsp;Kč22129&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-04-30', 1, 3, 1),
(55, '11,24,26,32,42,49,10', '4,6,7,34,35,38,12', '297396', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">37 400 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>738 199&nbsp;Kč1&times;</td>\n<td>27 915&nbsp;Kč34&times;</td>\n<td>545&nbsp;Kč2318&times;</td>\n<td>92&nbsp;Kč45582&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>---</td>\n<td>27 915&nbsp;Kč34&times;</td>\n<td>627&nbsp;Kč2017&times;</td>\n<td>95&nbsp;Kč43991&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">5 900 000&nbsp;Kč</span></td>\n<td><span class="amount">12 500 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">750 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>50 000&nbsp;Kč4&times;</td>\n<td>5 000&nbsp;Kč27&times;</td>\n<td>500&nbsp;Kč259&times;</td>\n<td>50&nbsp;Kč2755&times;</td>\n<td>20&nbsp;Kč28537&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-05-04', 1, 0, 1),
(56, '14,19,22,29,33,37,27', '11,13,18,19,23,37,33', '039263', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">42 600 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>5 913 689&nbsp;Kč1&times;</td>\n<td>---</td>\n<td>13 087&nbsp;Kč57&times;</td>\n<td>377&nbsp;Kč2636&times;</td>\n<td>80&nbsp;Kč41050&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>580 214&nbsp;Kč1&times;</td>\n<td>19 127&nbsp;Kč39&times;</td>\n<td>415&nbsp;Kč2392&times;</td>\n<td>77&nbsp;Kč42879&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">2 400 000&nbsp;Kč</span></td>\n<td><span class="amount">14 800 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 130 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>50 000&nbsp;Kč4&times;</td>\n<td>5 000&nbsp;Kč19&times;</td>\n<td>500&nbsp;Kč245&times;</td>\n<td>50&nbsp;Kč2308&times;</td>\n<td>20&nbsp;Kč23273&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-05-07', 1, 3, 1),
(57, '4,8,17,19,35,38,45', '2,5,7,22,32,43,12', '632307', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">31 100 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>2 372 695&nbsp;Kč1&times;</td>\n<td>377 474&nbsp;Kč2&times;</td>\n<td>21 101&nbsp;Kč46&times;</td>\n<td>394&nbsp;Kč3281&times;</td>\n<td>79&nbsp;Kč54008&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>14 837 604&nbsp;Kč1&times;</td>\n<td>377 474&nbsp;Kč2&times;</td>\n<td>13 296&nbsp;Kč73&times;</td>\n<td>379&nbsp;Kč3414&times;</td>\n<td>76&nbsp;Kč56429&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">1 700 000&nbsp;Kč</span></td>\n<td><span class="amount">1 700 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 440 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>50 000&nbsp;Kč3&times;</td>\n<td>5 000&nbsp;Kč26&times;</td>\n<td>500&nbsp;Kč288&times;</td>\n<td>50&nbsp;Kč2931&times;</td>\n<td>20&nbsp;Kč29835&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-05-11', 1, 0, 1),
(58, '10,22,24,28,44,47,4', '1,4,8,13,30,31,12', '482980', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">34 700 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>---</td>\n<td>24 920&nbsp;Kč30&times;</td>\n<td>517&nbsp;Kč1928&times;</td>\n<td>92&nbsp;Kč35837&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>---</td>\n<td>14 377&nbsp;Kč52&times;</td>\n<td>422&nbsp;Kč2361&times;</td>\n<td>82&nbsp;Kč40306&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">3 000 000&nbsp;Kč</span></td>\n<td><span class="amount">3 000 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">1 700 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>50 000&nbsp;Kč3&times;</td>\n<td>5 000&nbsp;Kč21&times;</td>\n<td>500&nbsp;Kč225&times;</td>\n<td>50&nbsp;Kč2217&times;</td>\n<td>20&nbsp;Kč22322&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-05-14', 1, 3, 1),
(59, '7,23,24,30,31,37,21', '8,9,16,22,37,45,5', '703910', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">42 600 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>765 687&nbsp;Kč1&times;</td>\n<td>26 606&nbsp;Kč37&times;</td>\n<td>500&nbsp;Kč2623&times;</td>\n<td>88&nbsp;Kč49687&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>4 997 381&nbsp;Kč1&times;</td>\n<td>255 229&nbsp;Kč3&times;</td>\n<td>21 876&nbsp;Kč45&times;</td>\n<td>500&nbsp;Kč2621&times;</td>\n<td>92&nbsp;Kč47346&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">6 900 000&nbsp;Kč</span></td>\n<td><span class="amount">1 900 000&nbsp;Kč</span></td>\n</tr>\n<tr>\n<td>2. pořad&iacute;</td>\n<td><span class="amount">370 000&nbsp;Kč</span></td>\n<td><span class="amount">370 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">370 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>2 248 385&nbsp;Kč1&times;</td>\n<td>50 000&nbsp;Kč2&times;</td>\n<td>5 000&nbsp;Kč29&times;</td>\n<td>500&nbsp;Kč275&times;</td>\n<td>50&nbsp;Kč2788&times;</td>\n<td>20&nbsp;Kč27941&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-05-18', 1, 0, 1),
(60, '6,17,32,33,41,45,47', '3,6,26,31,37,44,41', '147117', '<h2>Tabulka v&yacute;her SPORTKA</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>Bonus</th><th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr><th colspan="7">SUPERJACKPOT&nbsp;<span class="amount">47 600 000&nbsp;Kč</span></th></tr>\n</tfoot>\n<tbody>\n<tr><th>1. tah</th>\n<td>---</td>\n<td>---</td>\n<td>646 990&nbsp;Kč1&times;</td>\n<td>26 833&nbsp;Kč31&times;</td>\n<td>654&nbsp;Kč1695&times;</td>\n<td>117&nbsp;Kč31460&times;</td>\n</tr>\n<tr><th>2. tah</th>\n<td>---</td>\n<td>---</td>\n<td>---</td>\n<td>33 273&nbsp;Kč25&times;</td>\n<td>668&nbsp;Kč1659&times;</td>\n<td>118&nbsp;Kč31218&times;</td>\n</tr>\n</tbody>\n</table>\n<h2>Předpokl&aacute;dan&eacute; č&aacute;stky Jackpotů</h2>\n<table class="results">\n<tfoot>\n<tr>\n<td>&nbsp;</td>\n<td><strong>1. tah</strong></td>\n<td><strong>2. tah</strong></td>\n</tr>\n<tr>\n<td>1. pořad&iacute;</td>\n<td><span class="amount">9 500 000&nbsp;Kč</span></td>\n<td><span class="amount">4 500 000&nbsp;Kč</span></td>\n</tr>\n<tr>\n<td>2. pořad&iacute;</td>\n<td><span class="amount">800 000&nbsp;Kč</span></td>\n<td><span class="amount">1 450 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n</table>\n<h2>Tabulka v&yacute;her &Scaron;ANCE</h2>\n<table class="results">\n<thead>\n<tr>\n<td>&nbsp;</td>\n<th>1. pořad&iacute;</th><th>2. pořad&iacute;</th><th>3. pořad&iacute;</th><th>4. pořad&iacute;</th><th>5. pořad&iacute;</th><th>6. pořad&iacute;</th></tr>\n</thead>\n<tfoot>\n<tr>\n<td colspan="7">Jackpot &Scaron;ance&nbsp;<span class="amount">660 000&nbsp;Kč</span></td>\n</tr>\n</tfoot>\n<tbody>\n<tr><th>V&yacute;hra</th>\n<td>---</td>\n<td>100 000&nbsp;Kč4&times;</td>\n<td>10 000&nbsp;Kč25&times;</td>\n<td>1 000&nbsp;Kč176&times;</td>\n<td>100&nbsp;Kč2009&times;</td>\n<td>50&nbsp;Kč20388&times;\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>', '2014-05-21', 1, 3, 1),
(61, '1,21,29,34,35,36', '2', '6630772', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,388,898)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>10</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>9</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>71</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>75</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,305</td>\n</tr>\n</tbody>\n</table>', '2014-04-23', 2, 3, 1),
(62, '5,28,30,36,37,45', '1', '6619420', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,421,234)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>3</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>7</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>103</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>90</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>3,173<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-04-26', 2, 6, 1),
(63, '12,15,18,22,27,43', '2', '9686227', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,448,858)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>7</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>3</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>86</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>113</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,333<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-04-30', 2, 3, 1),
(64, '7,16,33,37,43,49', '1', '5616709', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,478,398)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>8</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>3</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>107</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>116</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,828<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-05-03', 2, 6, 1),
(65, '11,14,21,31,41,42', '1', '4207652', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,504,710)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>3</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>2</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>80</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>90</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,552<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-05-07', 2, 3, 1),
(66, '6,11,15,28,37,42', '1', '8043127', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,534,822)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>7</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>2</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>112</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>109</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,711<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-05-10', 2, 6, 1),
(67, '19,28,29,40,45,47', '2', '9848622', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,562,821)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>7</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>5</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>85</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>94</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,673<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-05-14', 2, 3, 1),
(68, '4,33,40,41,42,44', '1', '4413845', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,594,152)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>6</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>2</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>90</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>90</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>3,132<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-05-17', 2, 6, 1),
(69, '4,6,11,29,30,31', '2', '3902822', '<table class="no-colored">\n<thead>\n<tr><th class="num">V&Yacute;HERN&Iacute; POŘAD&Iacute;</th><th class="sum">V&Yacute;&Scaron;E<br />V&Yacute;HRY (V KČ)</th><th>POČET V&Yacute;HER</th></tr>\n</thead>\n<tbody>\n<tr><th>1.</th>\n<td class="sum">Jackpot (26,620,292)</td>\n<td>0</td>\n</tr>\n<tr><th>2.</th>\n<td class="sum">10,000,000</td>\n<td>0</td>\n</tr>\n<tr><th>3.</th>\n<td class="sum">100,000</td>\n<td>0</td>\n</tr>\n<tr><th>4.</th>\n<td class="sum">50,000</td>\n<td>0</td>\n</tr>\n<tr><th>5.</th>\n<td class="sum">1,000</td>\n<td>7</td>\n</tr>\n<tr><th>6.</th>\n<td class="sum">500</td>\n<td>8</td>\n</tr>\n<tr><th>7.</th>\n<td class="sum">100</td>\n<td>103</td>\n</tr>\n<tr><th>8.</th>\n<td class="sum">50</td>\n<td>101</td>\n</tr>\n<tr><th>9.</th>\n<td class="sum">20</td>\n<td>2,358<br /><br /></td>\n</tr>\n</tbody>\n</table>', '2014-05-21', 2, 3, 1),
(70, '1,18,20,41,44,46', NULL, NULL, '', '2014-04-20', 3, 0, 2),
(71, '2,11,12,18,27,39', NULL, NULL, '', '2014-04-21', 3, 1, 1),
(72, '10,19,20,28,43,49', NULL, NULL, '', '2014-04-21', 3, 1, 2),
(73, '8,17,22,35,46,48', NULL, NULL, '', '2014-04-22', 3, 2, 1),
(74, '8,19,24,27,42,45', NULL, NULL, '', '2014-04-22', 3, 2, 2),
(75, '2,10,20,24,25,49', NULL, NULL, '', '2014-04-23', 3, 3, 1),
(76, '7,19,32,35,40,43', NULL, NULL, '', '2014-04-23', 3, 3, 2),
(77, '6,17,22,28,39,47', NULL, NULL, '', '2014-04-24', 3, 4, 1),
(78, '8,15,26,36,37,45', NULL, NULL, '', '2014-04-24', 3, 4, 2),
(79, '3,4,5,14,17,26', NULL, NULL, '', '2014-04-25', 3, 5, 1),
(80, '4,5,13,14,30,35', NULL, NULL, '', '2014-04-25', 3, 5, 2),
(82, '9,17,20,25,26,41', NULL, NULL, '', '2014-04-26', 3, 6, 1),
(83, '10,14,15,19,37,44', NULL, NULL, '', '2014-04-26', 3, 6, 2),
(84, '2,7,10,32,37,43', NULL, NULL, '', '2014-04-27', 3, 0, 1),
(85, '1,4,6,12,25,42', NULL, NULL, '', '2014-04-27', 3, 0, 2),
(86, '4,12,17,38,43,46', NULL, NULL, '', '2014-04-28', 3, 1, 1),
(87, '1,7,32,33,40,47', NULL, NULL, '', '2014-04-28', 3, 1, 2),
(88, '1,5,6,11,19,49', NULL, NULL, '', '2014-04-29', 3, 2, 1),
(89, '4,12,25,32,36,41', NULL, NULL, '', '2014-04-29', 3, 2, 2),
(90, '1,5,12,33,42,45', NULL, NULL, '', '2014-04-30', 3, 3, 1),
(91, '8,18,20,25,42,45', NULL, NULL, '', '2014-04-30', 3, 3, 2),
(92, '12,15,18,22,43,47', NULL, NULL, '', '2014-05-01', 3, 4, 1),
(93, '6,15,22,27,38,40', NULL, NULL, '', '2014-05-01', 3, 4, 2),
(94, '8,29,38,39,44,47', NULL, NULL, '', '2014-05-02', 3, 5, 1),
(95, '13,29,31,33,40,47', NULL, NULL, '', '2014-05-02', 3, 5, 2),
(96, '5,6,14,28,32,39', NULL, NULL, '', '2014-05-03', 3, 6, 1),
(97, '4,5,24,37,41,42', NULL, NULL, '', '2014-05-03', 3, 6, 2),
(98, '9,20,30,35,36,40', NULL, NULL, '', '2014-05-04', 3, 0, 1),
(99, '8,12,22,29,31,41', NULL, NULL, '', '2014-05-04', 3, 0, 2),
(100, '4,5,14,19,25,41', NULL, NULL, '', '2014-05-05', 3, 1, 1),
(101, '15,24,33,37,38,47', NULL, NULL, '', '2014-05-05', 3, 1, 2),
(102, '2,7,11,34,36,42', NULL, NULL, '', '2014-05-06', 3, 2, 1),
(103, '14,17,24,38,40,44', NULL, NULL, '', '2014-05-06', 3, 2, 2),
(104, '7,16,19,27,29,34', NULL, NULL, '', '2014-05-07', 3, 3, 1),
(105, '13,22,28,41,42,49', NULL, NULL, '', '2014-05-07', 3, 3, 2),
(106, '5,21,22,23,33,35', NULL, NULL, '', '2014-05-08', 3, 4, 1),
(107, '1,2,17,20,23,37', NULL, NULL, '', '2014-05-08', 3, 4, 2),
(108, '2,6,22,23,44,49', NULL, NULL, '', '2014-05-09', 3, 5, 1),
(109, '6,7,8,30,36,45', NULL, NULL, '', '2014-05-09', 3, 5, 2),
(110, '7,15,17,29,31,46', NULL, NULL, '', '2014-05-10', 3, 6, 1),
(111, '9,18,22,30,34,35', NULL, NULL, '', '2014-05-10', 3, 6, 2),
(112, '2,13,18,25,33,43', NULL, NULL, '', '2014-05-11', 3, 0, 1),
(113, '12,17,26,30,33,37', NULL, NULL, '', '2014-05-11', 3, 0, 2),
(114, '12,19,21,26,27,32', NULL, NULL, '', '2014-05-12', 3, 1, 1),
(115, '10,11,18,29,33,37', NULL, NULL, '', '2014-05-12', 3, 1, 2),
(116, '4,21,33,43,45,49', NULL, NULL, '', '2014-05-13', 3, 2, 1),
(117, '14,26,33,39,46,48', NULL, NULL, '', '2014-05-13', 3, 2, 2),
(118, '16,24,25,30,36,46', NULL, NULL, '', '2014-05-14', 3, 3, 1),
(119, '2,5,6,13,27,38', NULL, NULL, '', '2014-05-14', 3, 3, 2),
(120, '19,27,31,38,40,47', NULL, NULL, '', '2014-05-15', 3, 4, 1),
(121, '5,7,14,21,33,34', NULL, NULL, '', '2014-05-15', 3, 4, 2),
(122, '1,8,9,10,13,19', NULL, NULL, '', '2014-05-16', 3, 5, 1),
(123, '3,10,19,23,27,31', NULL, NULL, '', '2014-05-16', 3, 5, 2),
(124, '5,14,21,22,36,45', NULL, NULL, '', '2014-05-17', 3, 6, 1),
(125, '2,8,17,28,40,42', NULL, NULL, '', '2014-05-17', 3, 6, 2),
(126, '8,17,22,31,33,48', NULL, NULL, '', '2014-05-18', 3, 0, 1),
(127, '6,11,16,24,32,38', NULL, NULL, '', '2014-05-18', 3, 0, 2),
(128, '14,27,33,35,45,47', NULL, NULL, '', '2014-05-19', 3, 1, 1),
(129, '1,4,15,35,36,40', NULL, NULL, '', '2014-05-19', 3, 1, 2),
(130, '8,14,19,33,44,46', NULL, NULL, '', '2014-05-20', 3, 2, 1),
(131, '3,7,19,21,23,26', NULL, NULL, '', '2014-05-20', 3, 2, 2),
(132, '14,18,21,27,30,35', NULL, NULL, '', '2014-05-21', 3, 3, 1),
(133, '5,18,28,34,43,44', NULL, NULL, '', '2014-05-21', 3, 3, 2),
(134, '7,11,17,28,40,48', NULL, NULL, '', '2014-05-22', 3, 4, 1);

-- --------------------------------------------------------

--
-- Table structure for table `ticket_tips`
--

CREATE TABLE IF NOT EXISTS `ticket_tips` (
  `tip_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ticket_id` int(11) NOT NULL,
  `tip` varchar(1000) NOT NULL,
  `additional` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`tip_id`),
  KEY `ticket_id` (`ticket_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `ticket_types`
--

CREATE TABLE IF NOT EXISTS `ticket_types` (
  `type_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL DEFAULT '',
  `desc` varchar(1000) NOT NULL DEFAULT '',
  `company` varchar(30) NOT NULL DEFAULT '',
  `template` varchar(20) NOT NULL,
  `lottery_days` varchar(20) NOT NULL,
  `tip_cols` int(3) NOT NULL,
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `ticket_types`
--

INSERT INTO `ticket_types` (`type_id`, `name`, `desc`, `company`, `template`, `lottery_days`, `tip_cols`) VALUES
(1, 'Sportka', 'Není nic jednoduššího, než hrát Sportku. Stačí Vám tipnout si 6 čísel ze 49. Losujeme dvakrát týdně – ve středu a v neděli.', 'SAZKA', 'sazka_sportka', '0;3', 10),
(2, 'Loto', 'Ve hře Loto hrajete o atraktivní výhry v celkem devíti výherních pořadích. Všechny výhry (kromě jackpotu) jsou pevně dané. Výhru získáváte i v případě, že neuhodnete ani jedno číslo, ale pouze barvu!', 'Fortuna', 'fortuna_loto', '3;6', 6),
(3, 'Korunka', 'Korunka je loterie, v níž je v každém slosování z čísel 1 až 49 vylosováno 6 čísel výherních. Losujeme dvakrát každý den 7 dní v týdnu, odpolední slosování lze sázet do 14:00, večerní do 18:00.', 'Chance', 'chance_korunka', '0;1;2;3;4;5;6', 5);

-- --------------------------------------------------------

--
-- Table structure for table `user_accounts`
--

CREATE TABLE IF NOT EXISTS `user_accounts` (
  `uacc_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uacc_group_fk` smallint(5) unsigned NOT NULL DEFAULT '0',
  `uacc_email` varchar(100) NOT NULL DEFAULT '',
  `uacc_username` varchar(15) NOT NULL DEFAULT '',
  `uacc_password` varchar(60) NOT NULL DEFAULT '',
  `uacc_ip_address` varchar(40) NOT NULL DEFAULT '',
  `uacc_salt` varchar(40) NOT NULL DEFAULT '',
  `uacc_activation_token` varchar(40) NOT NULL DEFAULT '',
  `uacc_forgotten_password_token` varchar(40) NOT NULL DEFAULT '',
  `uacc_forgotten_password_expire` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uacc_update_email_token` varchar(40) NOT NULL DEFAULT '',
  `uacc_update_email` varchar(100) NOT NULL DEFAULT '',
  `uacc_active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `uacc_suspend` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `uacc_fail_login_attempts` smallint(5) NOT NULL DEFAULT '0',
  `uacc_fail_login_ip_address` varchar(40) NOT NULL DEFAULT '',
  `uacc_date_fail_login_ban` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Time user is banned until due to repeated failed logins',
  `uacc_date_last_login` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uacc_date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `email_prefs` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`uacc_id`),
  UNIQUE KEY `uacc_id` (`uacc_id`),
  KEY `uacc_group_fk` (`uacc_group_fk`),
  KEY `uacc_email` (`uacc_email`),
  KEY `uacc_fail_login_ip_address` (`uacc_fail_login_ip_address`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `user_accounts`
--

INSERT INTO `user_accounts` (`uacc_id`, `uacc_group_fk`, `uacc_email`, `uacc_username`, `uacc_password`, `uacc_ip_address`, `uacc_salt`, `uacc_activation_token`, `uacc_forgotten_password_token`, `uacc_forgotten_password_expire`, `uacc_update_email_token`, `uacc_update_email`, `uacc_active`, `uacc_suspend`, `uacc_fail_login_attempts`, `uacc_fail_login_ip_address`, `uacc_date_fail_login_ban`, `uacc_date_last_login`, `uacc_date_added`, `email_prefs`) VALUES
(29, 2, 'admin@vysledky-loterie.eu', 'test admin', '$2a$08$XtSX1dCZn02zTvJw2ma0BOgiERuZRbSs4Gv2tPSpB82dqFGj/fTrO', '78.98.75.167', 'ZZkZjrwyKB', '', '', '0000-00-00 00:00:00', '', '', 1, 0, 0, '', '0000-00-00 00:00:00', '2014-05-21 10:09:30', '2014-05-21 10:07:02', 1);

-- --------------------------------------------------------

--
-- Table structure for table `user_groups`
--

CREATE TABLE IF NOT EXISTS `user_groups` (
  `ugrp_id` smallint(5) NOT NULL AUTO_INCREMENT,
  `ugrp_name` varchar(20) NOT NULL DEFAULT '',
  `ugrp_desc` varchar(100) NOT NULL DEFAULT '',
  `ugrp_admin` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ugrp_id`),
  UNIQUE KEY `ugrp_id` (`ugrp_id`) USING BTREE
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `user_groups`
--

INSERT INTO `user_groups` (`ugrp_id`, `ugrp_name`, `ugrp_desc`, `ugrp_admin`) VALUES
(1, 'user', 'Public User : has no admin access rights.', 0),
(2, 'admin', 'Master Admin : has full admin access rights.', 1),
(3, 'moderator', 'Admin Moderator : has partial admin access rights.', 1);

-- --------------------------------------------------------

--
-- Table structure for table `user_login_sessions`
--

CREATE TABLE IF NOT EXISTS `user_login_sessions` (
  `usess_uacc_fk` int(11) NOT NULL DEFAULT '0',
  `usess_series` varchar(40) NOT NULL DEFAULT '',
  `usess_token` varchar(40) NOT NULL DEFAULT '',
  `usess_login_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`usess_token`),
  UNIQUE KEY `usess_token` (`usess_token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `user_privileges`
--

CREATE TABLE IF NOT EXISTS `user_privileges` (
  `upriv_id` smallint(5) NOT NULL AUTO_INCREMENT,
  `upriv_name` varchar(20) NOT NULL DEFAULT '',
  `upriv_desc` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`upriv_id`),
  UNIQUE KEY `upriv_id` (`upriv_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `user_privilege_groups`
--

CREATE TABLE IF NOT EXISTS `user_privilege_groups` (
  `upriv_groups_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `upriv_groups_ugrp_fk` smallint(5) unsigned NOT NULL DEFAULT '0',
  `upriv_groups_upriv_fk` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`upriv_groups_id`),
  UNIQUE KEY `upriv_groups_id` (`upriv_groups_id`) USING BTREE,
  KEY `upriv_groups_ugrp_fk` (`upriv_groups_ugrp_fk`),
  KEY `upriv_groups_upriv_fk` (`upriv_groups_upriv_fk`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `user_privilege_users`
--

CREATE TABLE IF NOT EXISTS `user_privilege_users` (
  `upriv_users_id` smallint(5) NOT NULL AUTO_INCREMENT,
  `upriv_users_uacc_fk` int(11) NOT NULL DEFAULT '0',
  `upriv_users_upriv_fk` smallint(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`upriv_users_id`),
  UNIQUE KEY `upriv_users_id` (`upriv_users_id`) USING BTREE,
  KEY `upriv_users_uacc_fk` (`upriv_users_uacc_fk`),
  KEY `upriv_users_upriv_fk` (`upriv_users_upriv_fk`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
