<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Logout extends MY_Controller
{
    function __construct()
    {
        parent::__construct(true);
    }

    public function index()
    {

        // By setting the logout functions argument as 'FALSE', only the current browser session is logged out.
        $this->flexi_auth->logout(FALSE);

        // Set a message to the CI flashdata so that it is available after the page redirect.
        $this->session->set_flashdata('message', $this->flexi_auth->get_messages());

        redirect('admin/auth');
    }
}