<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Main extends MY_Controller
{

    function __construct()
    {
        parent::__construct(null, false);
    }

    public function index()
    {

        $this->load->model('ticket_model');

        $this->data['types'] = $this->ticket_model->get_types();

        $results = array();

        foreach ($this->data['types'] as $type) {
            $tmp = $this->ticket_model->get_results($type['type_id'], false, 1);
            $results[$type['type_id']] = end($tmp);
        }

        $assets = array();
        $assets[] = '<link rel="stylesheet" type="text/css" href="' . asset_css() . 'slideshow.css"/>';
        $assets[] = '<script src="' . asset_js() . 'jquery.aw-showcase.js"></script>';

        $data['assets'] = $assets;

        $data['results'] = $results;

        $this->master_view('user/main', $data);
    }
}