<?php $this->load->view('templates/admin/message', array($message, $error, $info)) ?>

<script src="<?php echo asset_js() ?>ui.datepicker-sk.js"></script>
<script src="//tinymce.cachefly.net/4.0/tinymce.min.js"></script>
<script src="<?php echo asset_js() ?>admin-results.js"></script>
<script>
    var lotdays = new Array(3, 6);
    var result_type = 2;
</script>

<script type="text/javascript" src="<?php echo asset_js(); ?>javascript-admin.js"></script>
<script type="text/javascript" src="<?php echo asset_js(); ?>jquery.dataTables.js"></script>
<script type="text/javascript" src="<?php echo asset_js(); ?>jquery.dataTables.delay.min.js"></script>

<div class="container add-result">
    <?php
    //initialze variables
    $view = isset($view) ? $view : false;
    $edit = isset($edit) ? $edit : false;
    $result_data = isset($result_data) ? $result_data : null;
    $type_id = 2;

    $tmp = explode(';', $result_data['additional']);

    $sance = isset($tmp[0]) ? $tmp[0] : '';

    $color = null;

    if ($result_data != null) {
        $color = $result_data['tah2'];
    }

    ?>

    <h2>Pridať výsledok lotérie Fortuna - Loto</h2>

    <?php echo form_open('', array('class' => 'form-horizontal')); ?>

    <div class="form-group">
        <?php echo form_label('Ťah 1', 'tah1', array('class' => 'col-sm-2 control-label')); ?>

        <div class="col-sm-3">
            <?php
            $data = array(
                'name' => 'tah1',
                'id' => 'tah1',
                'size' => '20',
                'class' => 'form-control'
            );
            $data['value'] = set_value('tah1', $result_data['tah1']);
            ($view) ? $data['disabled'] = '' : null;
            echo form_input($data);
            ?>
        </div>
    </div>

    <div class="form-group">
        <?php echo form_label('Farba', '', array('class' => 'col-sm-2 control-label')); ?>

        <div class="col-sm-3">
            <?php
            $data = array(
                'name' => 'color[]',
                'id' => 'color1',
                'value' => '1',
            );
            $data['checked'] = set_radio('color[]', 1, (strcmp('1', $color) == 0));
            ($view) ? $data['disabled'] = '' : null;
            ?>
            <label class="radio-inline" for="color1">
                <?php echo form_radio($data); ?>
                Biela
            </label>

            <?php
            $data = array(
                'name' => 'color[]',
                'id' => 'color2',
                'value' => '2',
            );
            $data['checked'] = set_radio('color[]', 2, (strcmp('2', $color) == 0));
            ($view) ? $data['disabled'] = '' : null;
            ?>
            <label class="radio-inline" for="color2">
                <?php echo form_radio($data); ?>
                Čierna
            </label>
        </div>
    </div>

    <div class="form-group">
        <?php echo form_label('Šťastné číslo', 'sance', array('class' => 'col-sm-2 control-label')); ?>

        <div class="col-sm-3">
            <?php
            $data = array(
                'name' => 'sance',
                'id' => 'sance',
                'size' => '10',
                'class' => 'form-control'
            );
            $data['value'] = set_value('sance', $sance);
            ($view) ? $data['disabled'] = '' : null;
            echo form_input($data);
            ?>
        </div>
    </div>

    <div class="form-group">
        <?php echo form_label('Dátum losovania', 'date', array('class' => 'col-sm-2 control-label')); ?>

        <div class="col-sm-3">
            <?php
            $data = array(
                'name' => 'date',
                'id' => 'date',
                'maxlength' => '20',
                'size' => '10',
                'class' => 'form-control'
            );

            $dFrom = my_format_date($result_data['lottery_date']);

            $data['value'] = set_value('date', $dFrom);
            ($view) ? $data['disabled'] = '' : null;
            echo form_input($data);
            ?>
        </div>
    </div>

    <div class="form-group">
        <?php echo form_label('Dodatočné informácie', 'info', array('class' => 'col-sm-2 control-label')); ?>

        <div class="col-sm-10">
            <?php
            $data = array(
                'name' => 'info',
                'id' => 'info',
                'rows' => '10',
                'cols' => '100',
                'class' => 'form-control'
            );
            $data['value'] = set_value('info', $result_data['info']);
            ($view) ? $data['disabled'] = '' : null;
            echo form_textarea($data);
            ?>
        </div>
    </div>

    <?php echo form_hidden('type', $type_id); ?>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <?php
            if (!$view && !$edit) echo form_submit('save_result', 'Uložiť výsledok lotérie', 'class = "btn btn-primary"');
            if ($edit) echo form_submit('edit_result', 'Uložiť výsledok lotérie', 'class = "btn btn-primary"');
            echo form_close();

            if ($view) echo anchor('admin/edit_result/' . $result_data['result_id'], 'Upraviť výsledok lotérie', array('class' => 'btn btn-info'));
            if ($view || $edit) echo anchor('admin/delete_result/' . $result_data['result_id'] . '?back=admin/add_result/' . $result_data['type_id'], 'Vymazať výsledok lotérie',
                array('class' => 'btn btn-danger confirm-delete'));
            if ($view || $edit) echo anchor('admin/add_result/' . $type_id, 'Späť na zoznam výsledkov', array('class' => 'btn btn-default pull-right'));
            ?>

        </div>
    </div>

    <?php if (!$view && !$edit) { ?>
        <div class="h-divider"></div>
        <h2>Výsledky lotérie Fortuna - Loto</h2>
        <table class="table table-striped table-hover tablesorter" id="dataTable">
            <thead>
            <tr>
                <th>Id</th>
                <th>Ťah 1</th>
                <th>Farba</th>
                <th>Šťastné číslo</th>
                <th>Dodatočné informácie</th>
                <th>Dátum losovania</th>
                <th></th>
                <th></th>
                <th></th>
            </tr>
            </thead>
            <tbody></tbody>
            <tfoot></tfoot>
        </table>
    <?php } ?>

    <?php
    if (!$view && !$edit) {
//    echo anchor('admin/check_result/' . $type_id, 'check tickets for latest result', 'target=blank');
        echo anchor('admin/check_result/' . $type_id, 'Skontrolovať tikety podľa posledného pridaného výsledku', array('class' => 'btn btn-success btn-lg btn-block',
            'id' => 'check_result'));
    }
    ?>
</div>