<?php setlocale(LC_TIME, $this->config->item('locale')); ?>
<!DOCTYPE html>
<html>
<head>
    <title>Výsledky lotérie Korunka - CHANCE</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <style type="text/css">
        a {
            color: black;
            font-weight: bold;
        }

        h1 a {
            text-decoration: none;
        }

        .footer a {
            color: #666;
        }

        .link a {
            font-size: 18px;
        }

        .styled td, .styled th {
            border: 1px solid black;
        }
    </style>
</head>
<body style="margin: 0;padding: 0;text-align: center;font-family: arial, sans-serif;font-size: 16px;color: #1e1e1c;">
<?php $result = $data[0]; ?>
<table width="600" border="0" align="center" cellpadding="0" cellspacing="0" style="width: 550px;font-family: arial, sans-serif;font-size: 16px;color: #1e1e1c;">
    <tr>
        <td align="center"><a href="<?php echo site_url() ?>" title="vysledky-loterie.eu" style="color: black;font-weight: bold;">
                <img src="cid:logo" alt="vysledky-loterie.eu" style="display: block;border: 0;padding: 0;margin: 0;outline: none;text-decoration: none;"></a>
        </td>
    </tr>
    <tr>
        <td height="40">&nbsp;</td>
    </tr>
    <tr>
        <td align="left" height="24"><?php echo 'Dátum losovania: <strong>' . iconv(null, "utf-8", strftime("%A, %d. %B %Y",
                    strtotime($data[0]['result']['lottery_date']))) . ($data[0]['result']['order'] == 1 ? ', 14:00' : ', 18:00'); ?></strong></td>
    </tr>
    <tr>
        <td align="left" height="24">Vylosované čísla: <strong><?php echo $result['result']['tah1']; ?></strong>
        </td>
    </tr>
    <tr>
        <td height="10">&nbsp;</td>
    </tr>
    <?php
    foreach ($data as $result) {
        ?>
        <tr>
            <td>
                <div style="height: 1px;background-color: #999"></div>
            </td>
        </tr>
        <tr>
            <td>
                <table align="left" width="600" border="0" cellpadding="0" cellspacing="0" style="width: 550px;font-family: arial,
                    sans-serif;font-size: 16px;color: #1e1e1c; text-align: left">
                    <tr>
                        <td height="34"><strong>Tiket ID: <?php echo $result['ticket']['ticket_id'] ?></strong></td>
                        <td align="right"><?php echo anchor(lang('link_ticket') . '/' . lang('link_view') . '/' . $result['ticket']['ticket_id'],
                                'Odkaz na Váš tiket'); ?></td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table cellpadding="4" class="styled" align="left" width="600" border="1" bordercolor="#000" cellspacing="0" style="width:
                        550px; font-family: arial, sans-serif;font-size: 14px;color: #1e1e1c;text-align: left;border: 1px solid black">
                    <thead>
                    <tr>
                        <th>Typ hry</th>
                        <th>Počet uhádnutých čísel</th>
                        <th>Vaše čísla</th>
                        <th>Výhra</th>
                    </tr>
                    </thead>

                    <?php
                    $tips = json_decode($result['ticket']['tip'], true);
                    foreach ($tips as $key2 => $tip1) {
                        $tip = $tip1['tip'];
                        if (empty($tip)) {
                            continue;
                        }
                        $los = explode(',', $result['result']['tah1']);
                        $inter = array_intersect($tip, $los);
                        ?>
                        <tr>
                            <td>
                                <?php
                                switch ($key2) {
                                    case 1:
                                        echo 'Korunka na 3';
                                        break;
                                    case 2:
                                        echo 'Korunka na 4';
                                        break;
                                    case 3:
                                        echo 'Korunka na 5';
                                        break;
                                    case 4:
                                        echo 'Korunka Šestka';
                                        break;
                                    case 5:
                                        echo 'Korunka HopTrop';
                                        break;
                                }
                                ?>
                            </td>
                            <td><?php echo count($inter) ?></td>
                            <td><?php echo implode(', ', $tip); ?></td>
                            <td>
                                <?php
                                switch (count($inter)) { //pocet uhadnutych cisel
                                    case 1:
                                        switch ($key2) {
                                            case 1:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 2:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 3:
                                                echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                break;
                                            case 4:
                                                echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                break;
                                            case 5:
                                                if (count($tip) == 1) {
                                                    echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                } else {
                                                    echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                }
                                                break;
                                        }
                                        break;
                                    case 2:
                                        switch ($key2) {
                                            case 1:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 2:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 3:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 4:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 5:
                                                if (count($tip) == 2) {
                                                    echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                } else {
                                                    echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                }
                                                break;
                                        }
                                        break;
                                    case 3:
                                        switch ($key2) {
                                            case 1:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 2:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 3:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 4:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 5:
                                                if (count($tip) == 3) {
                                                    echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                } else {
                                                    echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                }
                                                break;
                                        }
                                        break;
                                    case 4:
                                        switch ($key2) {
                                            case 2:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 3:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 4:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 5:
                                                if (count($tip) == 4) {
                                                    echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                } else {
                                                    echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                }
                                                break;
                                        }
                                        break;
                                    case 5:
                                        switch ($key2) {
                                            case 3:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 4:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                            case 5:
                                                if (count($tip) == 5) {
                                                    echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                } else {
                                                    echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                                }
                                                break;
                                        }
                                        break;
                                    case 6:
                                        switch ($key2) {
                                            case 4:
                                                echo "<div class='win' style='display: block;background-color: #80ff80'>Áno</div>";
                                                break;
                                        }
                                        break;
                                    default:
                                        echo "<div class='loss' style='display: block;background-color: #ff8080'>Nie</div>";
                                }
                                ?>
                            </td>
                        </tr>
                    <?php } ?>
                </table>
            </td>
        </tr>
        <tr>
            <td height="20">&nbsp;</td>
        </tr>

    <?php } ?>
    <tr>
        <td height="10">&nbsp;</td>
    </tr>
    <tr>
        <td height="25" valign="bottom" class="footer" style="font-size: 12px;text-align: center;color: #666;border-top: 1px solid #999;">
            <p style="margin: 0;padding: 0;">Online systém sledovania výsledkov lotérií <?php echo anchor('', 'vysledky-loterie.eu'); ?></p></td>
    </tr>
</table>
</body>
</html>