<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<h1 class="center">Napíšte nám</h1>

<h3 class="center">Máte otázku? Našli ste chybu? Máte návrh ako vylepšiť túto službu? Neváhajte a napíšte nám.</h3>
<div class="h15"></div>

<?php echo form_open(current_url(), array('name' => 'contactform')); ?>

<div class="contact-form">
    <label for="your_name">Vaše meno:</label>

    <div class="input w400">
        <input type="text" id="your_name" name="your_name"
               value="<?php echo set_value('your_name', $this->flexi_auth->get_user_username()); ?>"
               class="tooltip_trigger"/>
    </div>
    <div class="h15"></div>

    <label for="your_email">Váš e-mail:</label>

    <div class="input w400">
        <input type="text" id="your_email" name="your_email"
               value="<?php echo set_value('your_email', $this->flexi_auth->get_user_identity()); ?>"
               class="tooltip_trigger" <?php echo ($this->flexi_auth->get_user_identity()) ? 'disabled=disabled' : '' ?> />
    </div>
    <div class="h15"></div>

    <label for="your_text">Text správy:</label>

    <div class="input w400 h150">
        <textarea id="your_text" name="your_text"
                  class="tooltip_trigger"/><?php echo set_value('your_text'); ?></textarea>
    </div>
    <div class="h15"></div>

    <label for="your_email">Kontrolná otázka:</label>

    <div class="input w400 mathinput">
        <span><?php echo $captcha ?> = </span>
        <input type="text" maxlength="2" id="captcha" name="math_captcha" class="tooltip_trigger"/>
    </div>

    <div class="h15"></div>

    <div class="button">
        <input type="submit" name="send_contactus" id="submit" value="Odoslať"/>
    </div>
    <div class="h15"></div>

</div>
<?php echo form_close(); ?>

<script>
    $(document).ready(function () {
        $('.mathinput').click(function () {
            $('#captcha').focus();
        });
    });

    var validator = new FormValidator('contactform', [
        {
            name: 'your_name',
            display: 'Vaše meno',
            rules: 'required|max_length[50]'
        },
        {
            name: 'your_email',
            display: 'Váš e-mail',
            rules: 'required|valid_email|max_length[100]'
        },
        {
            name: 'your_text',
            display: 'Text správy',
            rules: 'required|max_length[1000]'
        },
        {
            name: 'math_captcha',
            display: 'Kontrolná otázka',
            rules: 'required|integer'
        }
    ], function (errors, event) {
        show_val_result(errors, event);
    });
</script>