<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<h1 class="center">Zabudnuté heslo</h1>

<?php echo form_open(current_url(), array('name' => 'forgotform')); ?>
<div class="forgotten">
    <label for="identity">E-mail:</label>

    <div class="input w250">
        <input type="text" id="identity" name="forgot_password_identity" value=""
               class="tooltip_trigger"
               title="Zadajte e-mail, s ktorým ste sa registrovali."
            /></div>
    <small class="w250">Heslo je potrebné resetovať do 15 minút od odoslania e-mailu.</small>
    <div class="h15"></div>

    <div class="button">
        <input type="submit" name="send_forgotten_password" id="submit" value="Odoslať e-mail"/>
    </div>
    <div class="h15"></div>
</div>
<?php echo form_close(); ?>

<script>
    var validator = new FormValidator('forgotform', [
        {
            name: 'forgot_password_identity',
            display: 'E-mail',
            rules: 'required|valid_email'
        }
    ], function (errors, event) {
        show_val_result(errors, event);
    });
</script>