<div class="ticket-wrap">
    <?php
    if (!$view) echo form_open();

    $tips = json_decode($ticket_data['tip'], true);
    if ($tips == null) {
        $fillArray = true;
        $tips = array();
    } else {
        $fillArray = false;
    }

    for ($j = 1; $j <= $type['tip_cols']; $j++) {
        if ($fillArray) {
            $tips[$j]['tip'] = array();
        }

        $class = '';
        if (($j % 5) == 1) {
//            $class = ' last_in_row';
            $class = ' first_in_row';
        }

        echo '<div class="bet-num-wrap' . $class . '"><table class="bet-num' . $class . '">';
        ?>
        <tr>
            <th colspan="5">
                <div>
                    <?php
                    switch ($j) {
                        case 1:
                            echo 'Korunka na 3';
                            break;
                        case 2:
                            echo 'Korunka na 4';
                            break;
                        case 3:
                            echo 'Korunka na 5';
                            break;
                        case 4:
                            echo 'Korunka Šestka';
                            break;
                        case 5:
                            echo 'Korunka HopTrop';
                            break;
                    }
                    ?>
                    <img src="<?php echo asset_img() ?>delete.png" title="Vymazať čísla"/></div>
            </th>
        </tr>
        <?php

        for ($i = 0; $i < 49; $i++) {

            if ($i == 0) {
                echo '<tr>';
            } else if (($i % 5) == 0) {
                echo '</tr><tr>';
            }

            //data for checkbox
            $data = array(
                'name' => 'tips_' . $j . '[]',
                'value' => $i + 1,
            );

            $data['checked'] = set_checkbox('tips_' . $j . '[]', $i + 1, (in_array($i + 1, $tips[$j]['tip'])));

            ($view) ? $data['disabled'] = '' : null;

            echo '<td tabindex="0"><span>' . ($i + 1) . '</span>' . form_checkbox($data) . '</td>';

        }

        echo '</tr></table>';

        echo '<div class="clear"></div>';
        if ($j == 5) {
            ?>
            <div class="additional">
                <div class="inputs1">
                    <label for="hoptrop">Počet čísel:</label>
                    <select <?php echo ($view) ? 'disabled=disabled' : ''; ?> name="hoptrop" id="hoptrop">
                        <option value="" <?php echo set_select('hoptrop[]', ''); ?>>Vyberte</option>
                        <option value="1" <?php echo set_select('hoptrop[]', 1, (strcmp('1', $hoptrop) == 0)); ?> >1</option>
                        <option value="2" <?php echo set_select('hoptrop[]', 2, (strcmp('2', $hoptrop) == 0)); ?> >2</option>
                        <option value="3" <?php echo set_select('hoptrop[]', 3, (strcmp('3', $hoptrop) == 0)); ?> >3</option>
                        <option value="4" <?php echo set_select('hoptrop[]', 4, (strcmp('4', $hoptrop) == 0)); ?> >4</option>
                        <option value="5" <?php echo set_select('hoptrop[]', 5, (strcmp('5', $hoptrop) == 0)); ?> >5</option>
                    </select>
                </div>
            </div>

            <?php
            echo '<div class="clear"></div>';
            ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
            echo '<div class="additional"><p class="plabel">Vklad (Kč):</p>';

            ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
            echo '<div class="inputs2"><div class="input-left">';
            echo form_label('10', 'vklad1', array('class' => 'lbl2'));

            $data = array(
                'name' => 'vklad[]',
                'id' => 'vklad1',
                'value' => '10',
            );

            $data['checked'] = set_checkbox('vklad[]', 10, (in_array('10', $vklad)));

            ($view) ? $data['disabled'] = '' : null;

            echo form_checkbox($data);
            echo '</div>';
            ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
            echo '<div class="input-left">';
            echo form_label('20', 'vklad2', array('class' => 'lbl2'));

            $data = array(
                'name' => 'vklad[]',
                'id' => 'vklad2',
                'value' => '20',
            );

            $data['checked'] = set_checkbox('vklad[]', 20, (in_array('20', $vklad)));

            ($view) ? $data['disabled'] = '' : null;

            echo form_checkbox($data);
            echo '</div>';
            ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
            echo '<div class="input-left">';
            echo form_label('30', 'vklad3', array('class' => 'lbl2'));

            $data = array(
                'name' => 'vklad[]',
                'id' => 'vklad3',
                'value' => '30',
            );

            $data['checked'] = set_checkbox('vklad[]', 30, (in_array('30', $vklad)));

            ($view) ? $data['disabled'] = '' : null;

            echo form_checkbox($data);
            echo '</div>';
            ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
            echo '<div class="input-left">';
            echo form_label('40', 'vklad4', array('class' => 'lbl2'));

            $data = array(
                'name' => 'vklad[]',
                'id' => 'vklad4',
                'value' => '40',
            );

            $data['checked'] = set_checkbox('vklad[]', 40, (in_array('40', $vklad)));

            ($view) ? $data['disabled'] = '' : null;

            echo form_checkbox($data);
            echo '</div></div>';
            ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

            echo '</div>';
        }
        echo '</div>';
    }

    echo '<div class="clear"></div>';

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    echo '<div class="bottom-wrap">';
    echo '<div class="fleft first">';
    echo '<p class="plabel">Losovanie:</p>';
    echo '<div class="clear"></div>';

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo form_label('14:00', 'slos1', array('class' => 'lbl2'));

    $data = array(
        'name' => 'slos[]',
        'id' => 'slos1',
        'value' => '1',
    );

    $data['checked'] = set_checkbox('slos[]', 1, (in_array('1', $slos)));

    ($view) ? $data['disabled'] = '' : null;

    echo form_checkbox($data);
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo '<div class="inputsep"></div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo form_label('18:00', 'slos2', array('class' => 'lbl2'));

    $data = array(
        'name' => 'slos[]',
        'id' => 'slos2',
        'value' => '2',
    );

    $data['checked'] = set_checkbox('slos[]', 2, (in_array('2', $slos)));

    ($view) ? $data['disabled'] = '' : null;

    echo form_checkbox($data);
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    echo '<div class="fleft">';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    ?>
    <label for="times">Počet dní:</label>
    <select <?php echo ($view) ? 'disabled=disabled' : ''; ?> name="times" id="times">
        <option value="" <?php echo set_select('times[]', ''); ?>>Vyberte</option>
        <option value="1" <?php echo set_select('times[]', 1, (in_array('1', explode(';', $ticket_data['times'])))); ?> >1</option>
        <option value="2" <?php echo set_select('times[]', 2, (in_array('2', explode(';', $ticket_data['times'])))); ?> >2</option>
        <option value="3" <?php echo set_select('times[]', 3, (in_array('3', explode(';', $ticket_data['times'])))); ?> >3</option>
        <option value="4" <?php echo set_select('times[]', 4, (in_array('4', explode(';', $ticket_data['times'])))); ?> >4</option>
        <option value="5" <?php echo set_select('times[]', 5, (in_array('5', explode(';', $ticket_data['times'])))); ?> >5</option>
        <option value="6" <?php echo set_select('times[]', 6, (in_array('6', explode(';', $ticket_data['times'])))); ?> >6</option>
        <option value="7" <?php echo set_select('times[]', 7, (in_array('7', explode(';', $ticket_data['times'])))); ?> >7</option>
    </select>
    <?php
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo '<div class="fleft">';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo form_label('Dátum prvého losovania:', 'date_from');

    $data = array(
        'name' => 'date_from',
        'id' => 'date_from',
        'maxlength' => '20',
        'size' => '10',
        'style' => 'width:140px'
    );

    $dFrom = my_format_date($ticket_data['date_from']);
    $data['value'] = set_value('date_from', $dFrom);

    ($view) ? $data['disabled'] = '' : null;

    echo form_input($data);
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    ?>

    <div class="fleft last">
        <label for="mail_prefs">Odosielanie e-mailov:</label>
        <select <?php echo ($view) ? 'disabled=disabled' : ''; ?> name="mail_prefs">
            <option
                value="0" <?php echo set_select('mail_prefs', 0, $ticket_data['mail_prefs'] == 0); ?> >
                Predvolené
                <?php
                if ($user['email_prefs'] == 1)
                    echo '(vždy)';
                else if ($user['email_prefs'] == 2)
                    echo '(iba pri výhre)';
                ?>
            </option>
            <option
                value="1" <?php echo set_select('mail_prefs', 1, $ticket_data['mail_prefs'] == 1); ?> >
                Vždy
            </option>
            <option
                value="2" <?php echo set_select('mail_prefs', 2, $ticket_data['mail_prefs'] == 2); ?> >
                Iba pri výhre
            </option>
        </select>
    </div>
    <?php echo '</div>'; ?>
    <div class="clear"></div>
    <div class="h15"></div>
    <div class="h15"></div>

    <?php

    //post ticket type
    echo form_hidden('type', 3);
    ?>
    <div class="buttons">
        <?php
        if (!$view && !$edit) echo '<div class="button">' . form_submit('save_ticket', 'Uložiť tiket') . '</div>';
        if ($edit) echo '<div class="button">' . form_submit('edit_ticket', 'Uložiť tiket') . '</div>';
        if (!$view) echo form_close();

        if ($view) echo '<div class="button">' . anchor(lang('link_ticket') . '/' . lang('link_edit') . '/' . $ticket_data['ticket_id'], 'Upraviť  tiket') . '</div>';
        if ($edit) echo '<div class="button">' . anchor(lang('link_ticket') . '/' . lang('link_view') . '/' . $ticket_data['ticket_id'], 'Zobraziť  tiket') . '</div>';
        if ($view || $edit) echo '<div class="button delete">' . anchor(lang('link_ticket') . '/' . lang('link_delete') . '/' . $ticket_data['ticket_id'], 'Vymazať  tiket') . '</div>';
        ?>
    </div>
    <div class="h15"></div>
    <p class="note">* Typ hry "Korunka Kombi" nie je v súčastnosti implementovaný.</p>
</div>