<div class="ticket-wrap">
    <?php
    if (!$view) echo form_open();

    $tips = json_decode($ticket_data['tip'], true);
    if ($tips == null) {
        $fillArray = true;
        $tips = array();
    } else {
        $fillArray = false;
    }

    for ($j = 1; $j <= $type['tip_cols']; $j++) {
        if ($fillArray) {
            $tips[$j]['tip'] = array();
        }

        $class = '';
        if (($j % 5) == 0) {
            $class = ' last_in_row';
        }

        echo '<table class="bet-num' . $class . '">';
        ?>
        <tr>
            <th colspan="5">
                <div>Stĺpec <?php echo $j ?><img src="<?php echo asset_img() ?>delete.png" title="Vymazať čísla"/></div>
            </th>
        </tr>
        <?php

        for ($i = 0; $i < 49; $i++) {

            if ($i == 0) {
                echo '<tr>';
            } else if (($i % 5) == 0) {
                echo '</tr><tr>';
            }

            //data for checkbox
            $data = array(
                'name' => 'tips_' . $j . '[]',
                'value' => $i + 1,
            );

            $data['checked'] = set_checkbox('tips_' . $j . '[]', $i + 1, (in_array($i + 1, $tips[$j]['tip'])));

            ($view) ? $data['disabled'] = '' : null;

            echo '<td tabindex="0"><span>' . ($i + 1) . '</span>' . form_checkbox($data) . '</td>';

        }

        echo '</tr></table>';
        if ($j == 5) {
            echo '<div class="clear"></div>';
            echo '<div id="tipwrap">';
            echo '<div class="tip-vsepar"></div>';
        }
    }

    echo '</div>';
    echo '<div class="clear"></div>';
    ?>
    <p class="slidetip slidet1">&darr;&nbsp; viac stĺpcov &nbsp;&darr;</p>

    <p class="slidetip slidet2">&uarr;&nbsp; menej stĺpcov &nbsp;&uarr;</p>
    <?php

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo '<div class="fleft first">';
    echo form_label('Číslo Šance:', 'sance');

    $data = array(
        'name' => 'sance',
        'id' => 'sance',
        'maxlength' => '6',
        'size' => '8',
        'style' => 'width:110px'
    );

    $data['value'] = set_value('sance', $ticket_data['additional']);

    ($view) ? $data['disabled'] = '' : null;

    echo form_input($data);
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    echo '<div class="fleft">';
    echo '<p class="plabel">Losovanie:</p>';
    echo '<div class="clear"></div>';

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo form_label('Streda', 'when1', array('class' => 'lbl2'));

    $data = array(
        'name' => 'when[]',
        'id' => 'when1',
        'value' => '3',
    );

    $data['checked'] = set_checkbox('when[]', 3, (in_array(3, explode(';', $ticket_data['what_days']))));

    ($view) ? $data['disabled'] = '' : null;

    echo form_checkbox($data);
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo '<div class="inputsep"></div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo form_label('Nedeľa', 'when2', array('class' => 'lbl2'));

    $data = array(
        'name' => 'when[]',
        'id' => 'when2',
        'value' => '0',
    );

    $data['checked'] = set_checkbox('when[]', 0, (in_array('0', explode(';', $ticket_data['what_days']))));

    ($view) ? $data['disabled'] = '' : null;

    echo form_checkbox($data);
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    echo '<div class="fleft">';

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    ?>
    <label for="times">Počet losovaní:</label>
    <select <?php echo ($view) ? 'disabled=disabled' : ''; ?> name="times" id="times">
        <option value="" <?php echo set_select('times[]', ''); ?>>Vyberte</option>
        <option value="1" <?php echo set_select('times[]', 1, (in_array('1', explode(';', $ticket_data['times'])))); ?> >1</option>
        <option value="2" <?php echo set_select('times[]', 2, (in_array('2', explode(';', $ticket_data['times'])))); ?> >2</option>
        <option value="3" <?php echo set_select('times[]', 3, (in_array('3', explode(';', $ticket_data['times'])))); ?> >3</option>
        <option value="6" <?php echo set_select('times[]', 6, (in_array('6', explode(';', $ticket_data['times'])))); ?> >6</option>
    </select>
    <?php
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    echo '<div class="fleft">';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    echo form_label('Dátum prvého losovania:', 'date_from');

    $data = array(
        'name' => 'date_from',
        'id' => 'date_from',
        'maxlength' => '20',
        'size' => '10',
        'style' => 'width:140px'
    );

    $dFrom = my_format_date($ticket_data['date_from']);
    $data['value'] = set_value('date_from', $dFrom);

    ($view) ? $data['disabled'] = '' : null;

    echo form_input($data);
    echo '</div>';
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    ?>

    <div class="fleft last">
        <label for="mail_prefs">Odosielanie e-mailov:</label>
        <select <?php echo ($view) ? 'disabled=disabled' : ''; ?> name="mail_prefs">
            <option
                value="0" <?php echo set_select('mail_prefs', 0, $ticket_data['mail_prefs'] == 0); ?> >
                Predvolené
                <?php
                if ($user['email_prefs'] == 1)
                    echo '(vždy)';
                else if ($user['email_prefs'] == 2)
                    echo '(iba pri výhre)';
                ?>
            </option>
            <option
                value="1" <?php echo set_select('mail_prefs', 1, $ticket_data['mail_prefs'] == 1); ?> >
                Vždy
            </option>
            <option
                value="2" <?php echo set_select('mail_prefs', 2, $ticket_data['mail_prefs'] == 2); ?> >
                Iba pri výhre
            </option>
        </select>
    </div>
    <div class="clear"></div>
    <div class="h15"></div>
    <div class="h15"></div>

    <?php

    //post ticket type
    echo form_hidden('type', 1);
    ?>
    <div class="buttons">
        <?php
        if (!$view && !$edit) echo '<div class="button">' . form_submit('save_ticket', 'Uložiť tiket') . '</div>';
        if ($edit) echo '<div class="button">' . form_submit('edit_ticket', 'Uložiť tiket') . '</div>';
        if (!$view) echo form_close();

        if ($view) echo '<div class="button">' . anchor(lang('link_ticket') . '/' . lang('link_edit') . '/' . $ticket_data['ticket_id'], 'Upraviť  tiket') . '</div>';
        if ($edit) echo '<div class="button">' . anchor(lang('link_ticket') . '/' . lang('link_view') . '/' . $ticket_data['ticket_id'], 'Zobraziť  tiket') . '</div>';
        if ($view || $edit) echo '<div class="button delete">' . anchor(lang('link_ticket') . '/' . lang('link_delete') . '/' . $ticket_data['ticket_id'], 'Vymazať  tiket') . '</div>';
        ?>
    </div>
    <div class="h15"></div>
</div>