$(document).ready(function () {

    var visible_tah2 = result_type == 3 ? false : true;

    var oTable = $('#dataTable').dataTable({
        "bProcessing": true,
        "bServerSide": true,
        "sServerMethod": "GET",
        "sAjaxSource": admin_path + "admin/results_ajax?type=" + result_type,
        "sPaginationType": "full_numbers",
        "iDisplayLength": 10,
        "aLengthMenu": [
            [10, 20, 50, -1],
            [10, 20, 50, "Všetky"]
        ],
        "aaSorting": [
            [5, 'desc']
        ],
        "aoColumns": [
            { "bVisible": true, "bSearchable": true, "bSortable": true}, //id
            { "bVisible": true, "bSearchable": false, "bSortable": false}, //tah1
            { "bVisible": visible_tah2, "bSearchable": false, "bSortable": false}, //tah2
            { "bVisible": true, "bSearchable": false, "bSortable": false}, //sanca / losovanie
            { "bVisible": true, "bSearchable": false, "bSortable": false}, //info
            { "bVisible": true, "bSearchable": true, "bSortable": true}, //datum
            { "bVisible": true, "bSearchable": false, "bSortable": false, sClass: "icns" },
            { "bVisible": true, "bSearchable": false, "bSortable": false, sClass: "icns" },
            { "bVisible": true, "bSearchable": false, "bSortable": false, sClass: "icns" }
        ],
        "oLanguage": {
            "sLengthMenu": "Počet výsledkov na stránku",
            "sZeroRecords": "Neboli nájdené žiadne výsledky",
            "sInfo": "Zobrazuje sa _START_ - _END_ z _TOTAL_ výsledkov",
            "sInfoEmpty": "Showing 0 to 0 of 0 records",
            "sInfoFiltered": "(filtrované z celkového počtu výsledkov _MAX_)",
            "sProcessing": "načítavam údaje...",
            "sSearch": "Hľadať:",
            "oPaginate": {
                "sFirst": "<<",
                "sNext": "Nasledujúca",
                "sPrevious": "Predchádzajúca",
                "sLast": ">>"
            }
        },
        "fnDrawCallback": function (oSettings) {
            $("a.deleteicon").click(function () {
                if (confirm("Naozaj odstrániť tento výsledok?")) {
                    var href = $(this).attr('href');
                    $.get(href, function (data, status) {
                        if (data == '1') {
                            alert("Výsledok úspešne vymazaný");
                            oTable.fnDraw();
                        } else {
                            alert("Neexistujúci výsledok")
                        }
                    });
                }
                return false;
            });
        }
    }).fnSetFilteringDelay(700);

});