<?php  if (!defined('BASEPATH')) exit('No direct script access allowed');

function asset_url()
{
    return base_url() . 'assets/';
}

function asset_img()
{
    return base_url() . 'assets/img/';
}

function asset_css()
{
    return base_url() . 'assets/css/';
}

function asset_js()
{
    return base_url() . 'assets/js/';
}

function my_trim($s, $count)
{
    $max_length = $count;

    if (mb_strlen($s) > $max_length) {
        $s = substr($s, 0, $count) . '...';
    }

    return $s;
}

function my_format_date($date)
{
    if (strpos($date, '-') !== false) {
        $tmp = array_map('trim', explode('-', $date));
        if (count($tmp) == 3) {
            $return = (strpos($tmp[2], '0') === 0) ? substr($tmp[2], 1) : $tmp[2];
            $return .= '. ';
            $return .= (strpos($tmp[1], '0') === 0) ? substr($tmp[1], 1) : $tmp[1];
            $return .= '. ';
            $return .= $tmp[0];
            return $return;
        }
    }

    return $date;
}

?>