<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/**
* Name: flexi auth lang - English
* 
* Author: 
* Rob Hussey
* flexiauth@haseydesign.com
* haseydesign.com/flexi-auth
*
* Released: 13/09/2012
*
* Description:
* English language file for flexi auth
*
* Requirements: PHP5 or above and Codeigniter 2.0+
*/

// Account Creation
$lang['account_creation_successful']				= 'Váš účet bol úspešne vytvorený.';
$lang['account_creation_unsuccessful']				= 'Nemožno vytvoriť účet.';
$lang['account_creation_duplicate_email']			= 'Účet s touto e-mailovou adresou už existuje.';
$lang['account_creation_duplicate_username']		= 'Účet s týmto užívateľským menom už existuje.';
$lang['account_creation_duplicate_identity'] 		= 'Účet s touto identitou už existuje.';
$lang['account_creation_insufficient_data']			= 'Nedostatočné údaje na vytvorenie účtu. Uistite sa, že ste zadali platnú identitu a heslo.';

// Password
$lang['password_invalid']							= "Pole %s je neplatné.";
$lang['password_change_successful'] 	 	 		= 'Heslo bolo úspešne zmenené.';
$lang['password_change_unsuccessful'] 	  	 		= 'Zadané heslo nesúhlasí s našimi záznamami.';
$lang['password_token_invalid']  					= 'Neplatný kľúč pre zmenu hesla alebo jeho platnosť vypršala.';
$lang['email_new_password_successful']				= 'Nové heslo bolo zaslané na e-mail.';
$lang['email_forgot_password_successful']	 		= 'E-mail na obnovu hesla Vám bol odoslaný.';
$lang['email_forgot_password_unsuccessful']  		= 'Nemožno resetovať heslo.';

// Activation
$lang['activate_successful']						= 'Účet bol aktivovaný.';
$lang['activate_unsuccessful']						= 'Nepodarilo sa aktivovať účet.';
$lang['deactivate_successful']						= 'Účet bol deaktivovaný.';
$lang['deactivate_unsuccessful']					= 'Nepodarilo sa deaktivovať účet.';
$lang['activation_email_successful'] 	 			= 'Aktivačný e-mail Vám bol odoslaný.';
$lang['activation_email_unsuccessful']  	 		= 'Nepodarilo sa odoslať aktivačný e-mail.';
$lang['account_requires_activation'] 				= 'Váš účet musí byť aktivovaný prostredníctvom e-mailu.';
$lang['account_already_activated'] 					= 'Váš účet je už aktivovaný.';
$lang['email_activation_email_successful']			= 'Bol Vám odoslaný e-mail pre aktiváciu Vašej novej e-mailovej adresy.';
$lang['email_activation_email_unsuccessful']		= 'Nepodarilo sa odoslať e-mail pre aktiváciu Vašej novej e-mailovej adresy.';

// Login / Logout
$lang['login_successful']							= 'Boli ste úspešne prihlásený.';
$lang['login_unsuccessful']							= 'Odoslané prihlasovacie údaje sú nesprávne.';
$lang['logout_successful']							= 'Boli ste úspešne odhlásený.';
$lang['login_details_invalid'] 						= 'Vaše prihlasovacie údaje sú neplatné.';
$lang['captcha_answer_invalid'] 					= 'Nesprávna odpoveď na kontrolnú otázku.';
$lang['login_attempts_exceeded'] 					= 'Prekročili ste povolený počet pokusov na prihlásenie. Prosím počkajte chvíľu, kým to skúsite znova.';
$lang['login_session_expired']						= 'Relácia Vášho prihlásenia vypršala.';
$lang['account_suspended'] 							= 'Váš účet bol suspendovaný.';

// Account Changes
$lang['update_successful']							= 'Informácie o účte boli úspešne aktualizované.';
$lang['update_unsuccessful']						= 'Nepodarilo sa aktualizovať informácie o účte.';
$lang['delete_successful']							= 'Informácie o účte boli úspešne odstránené.';
$lang['delete_unsuccessful']						= 'Nepodarilo sa odstrániť informácie o účte.';

// Form Validation
$lang['form_validation_duplicate_identity'] 		= "Účet s touto e-mailovou adresou už existuje.";
$lang['form_validation_duplicate_email'] 			= "Táto e-mailová adresa nie je k dispozícii.";
$lang['form_validation_duplicate_username'] 		= "Toto užívateľské meno nie je k dispozícii.";
$lang['form_validation_current_password'] 			= "Pole %s je neplatné.";