<?php $this->load->view('templates/admin/message', array($message, $error, $info)) ?>

<div class="container">
    <?php
    $attributes = array('class' => 'form-signin', 'id' => 'login-form', 'role' => 'form');
    echo form_open(current_url(), $attributes); ?>
    <h2 class="form-signin-heading">Prihláste sa</h2>

    <div class="form-group">
        <label for="identity">E-mail:</label>
        <input type="email" class="form-control" id="identity" name="login_identity" value="<?php echo set_value('login_identity'); ?>">
    </div>
    <div class="form-group">
        <label for="password">Heslo:</label>
        <input type="password" class="form-control" id="password" name="login_password" value="<?php echo set_value('login_password'); ?>">
    </div>
    <div class="form-group">
        <?php
        # Below are 2 examples, the first shows how to implement 'reCaptcha' (By Google - http://www.google.com/recaptcha),
        # the second shows 'math_captcha' - a simple math question based captcha that is native to the flexi auth library.
        # This example is setup to use reCaptcha by default, if using math_captcha, ensure the 'auth' controller and 'demo_auth_model' are updated.

        # reCAPTCHA Example
        # To activate reCAPTCHA, ensure the 'if' statement immediately below is uncommented and then comment out the math captcha 'if' statement further below.
        # You will also need to enable the recaptcha examples in 'controllers/auth.php', and 'models/demo_auth_model.php'.
        #/*
        if (isset($captcha)) {
            echo $captcha;
        }
        #*/

        /* math_captcha Example
        # To activate math_captcha, ensure the 'if' statement immediately below is uncommented and then comment out the reCAPTCHA 'if' statement just above.
        # You will also need to enable the math_captcha examples in 'controllers/auth.php', and 'models/demo_auth_model.php'.
        if (isset($captcha))
        {
            echo "<li>\n";
            echo "<label for=\"captcha\">Captcha Question:</label>\n";
            echo $captcha.' = <input type="text" id="captcha" name="login_captcha" class="width_50"/>'."\n";
            echo "</li>\n";
        }
        #*/
        ?>
    </div>
    <button type="submit" name="login_user" value="submit" id="submit" class="btn btn-primary btn-lg">Prihlásiť</button>
    <?php echo form_close(); ?>
</div>