<?php $this->load->view('templates/admin/message', array($message, $error, $info)) ?>

<div class="container">
    <!-- Main Content -->
    <h2>Upraviť účet: <?php echo $user[$this->flexi_auth->db_column('user_acc', 'username')] ?></h2>

    <?php echo form_open('', array('class' => 'form-horizontal')); ?>

    <div class="form-group">
        <label for="email_address" class="col-sm-2 control-label">Email</label>

        <div class="col-sm-10">
            <input type="text" class="form-control" id="email_address" name="update_email_address"
                   value="<?php echo set_value('update_email_address', $user[$this->flexi_auth->db_column('user_acc', 'email')]); ?>"/>
        </div>
    </div>

    <div class="form-group">
        <label for="username" class="col-sm-2 control-label">Užívateľské meno:</label>

        <div class="col-sm-10">
            <input type="text" id="username" name="update_username" class="form-control"
                   value="<?php echo set_value('update_username', $user[$this->flexi_auth->db_column('user_acc', 'username')]); ?>"/>
        </div>
    </div>

    <div class="form-group">
        <label for="group" class="col-sm-2 control-label">Skupina:</label>

        <div class="col-sm-10">
            <select id="group" name="update_group" class="form-control">
                <?php foreach ($groups as $group) { ?>
                    <?php $user_group = ($group[$this->flexi_auth->db_column('user_group', 'id')] == $user[$this->flexi_auth->db_column('user_acc', 'group_id')]) ? TRUE : FALSE; ?>
                    <option
                        value="<?php echo $group[$this->flexi_auth->db_column('user_group', 'id')]; ?>" <?php echo set_select('update_group', $group[$this->flexi_auth->db_column('user_group', 'id')], $user_group); ?>>
                        <?php echo $group[$this->flexi_auth->db_column('user_group', 'name')]; ?>
                    </option>
                <?php } ?>
            </select>
        </div>
    </div>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" name="update_users_account" value="Submit" class="btn btn-primary">Odoslať</button>
        </div>
    </div>

    <?php echo form_close(); ?>
</div>