<?php setlocale(LC_TIME, $this->config->item('locale')); ?>
<?php
$this->CI =& get_instance();
$this->load->library('result_verification');
?>
<!DOCTYPE html>
<html>
<head>
    <title>Výsledky lotérie LOTO - Fortuna</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <style type="text/css">
        a {
            color: black;
            font-weight: bold;
        }

        h1 a {
            text-decoration: none;
        }

        .footer a {
            color: #666;
        }

        .link a {
            font-size: 18px;
        }

        .styled td, .styled th {
            border: 1px solid black;
        }
    </style>
</head>
<body style="margin: 0;padding: 0;text-align: center;font-family: arial, sans-serif;font-size: 16px;color: #1e1e1c;">
<?php $result = $data[0]; ?>
<table width="600" border="0" align="center" cellpadding="0" cellspacing="0" style="width: 550px;font-family: arial, sans-serif;font-size: 16px;color: #1e1e1c;">
    <tr>
        <td align="center"><a href="<?php echo site_url() ?>" title="vysledky-loterie.eu" style="color: black;font-weight: bold;">
                <img src="cid:logo" alt="vysledky-loterie.eu" style="display: block;border: 0;padding: 0;margin: 0;outline: none;text-decoration: none;"></a>
        </td>
    </tr>
    <tr>
        <td height="40">&nbsp;</td>
    </tr>
    <tr>
        <td align="left" height="24"><?php echo 'Dátum losovania: <strong>' . iconv(null, "utf-8", strftime("%A, %d. %B %Y",
                    strtotime($data[0]['result']['lottery_date']))); ?></strong></td>
    </tr>
    <tr>
        <td align="left" height="24">Vylosované čísla: <strong><?php echo $result['result']['tah1'] . ',' . ($result['result']['tah2'] == 1 ? 'biela' : 'čierna'); ?></strong>
        </td>
    </tr>
    <tr>
        <td align="left" height="24">Šťastné číslo: <strong><?php echo $result['result']['additional']; ?></strong></td>
    </tr>
    <tr>
        <td height="10">&nbsp;</td>
    </tr>
    <?php
    foreach ($data as $result) {
        ?>
        <tr>
            <td>
                <div style="height: 1px;background-color: #999"></div>
            </td>
        </tr>
        <tr>
            <td>
                <table align="left" width="600" border="0" cellpadding="0" cellspacing="0" style="width: 550px;font-family: arial,
                    sans-serif;font-size: 16px;color: #1e1e1c; text-align: left">
                    <tr>
                        <td height="34"><strong>Tiket ID: <?php echo $result['ticket']['ticket_id'] ?></strong></td>
                        <td align="right"><?php echo anchor(lang('link_ticket') . '/' . lang('link_view') . '/' . $result['ticket']['ticket_id'],
                                'Odkaz na Váš tiket'); ?></td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table cellpadding="4" class="styled" align="left" width="600" border="1" bordercolor="#000" cellspacing="0" style="width:
                        550px; font-family: arial, sans-serif;font-size: 14px;color: #1e1e1c;text-align: left;border: 1px solid black">
                    <thead>
                    <tr>
                        <th>Stĺpec</th>
                        <th>Počet uhádnutých čísel</th>
                        <th>Vaše čísla</th>
                        <th>Výhra</th>
                    </tr>
                    </thead>

                    <?php
                    $tips = json_decode($result['ticket']['tip'], true);
                    foreach ($tips as $key2 => $tip1) {
                        $tip = $tip1['tip'];
                        if (empty($tip)) {
                            continue;
                        }
                        $color = $tip1['color'][0];
                        $los = explode(',', $result['result']['tah1']);
                        $inter = array_intersect($tip, $los);
                        if ($color == $result['result']['tah2']) {
                            $dc = ' + farba';
                        } else {
                            $dc = null;
                        }
                        ?>
                        <tr>
                            <td>Stĺpec <?php echo $key2 ?></td>
                            <td><?php echo count($inter) . $dc; ?></td>
                            <td><?php echo implode(', ', $tip) . ($color == 1 ? ', biela' : ', čierna'); ?></td>
                            <td>
                                <?php
                                switch (count($inter)) {
                                    case 0:
                                        if ($dc) {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>9. poradie</div>";
                                        } else {
                                            echo "<div class='loss' style='display: block;background-color: #ff8080'>žiadna</div>";
                                        }
                                        break;
                                    case 3:
                                        if ($dc) {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>7. poradie</div>";
                                        } else {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>8. poradie</div>";
                                        }
                                        break;
                                    case 4:
                                        if ($dc) {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>5. poradie</div>";
                                        } else {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>6. poradie</div>";
                                        }
                                        break;
                                    case 5:
                                        if ($dc) {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>3. poradie</div>";
                                        } else {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>4. poradie</div>";
                                        }
                                        break;
                                    case 6:
                                        if ($dc) {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>1. poradie</div>";
                                        } else {
                                            echo "<div class='win' style='display: block;background-color: #80ff80'>2. poradie</div>";
                                        }
                                        break;
                                    default:
                                        echo "<div class='loss' style='display: block;background-color: #ff8080'>žiadna</div>";
                                }
                                ?>
                            </td>
                        </tr>
                    <?php } ?>
                </table>
            </td>
        </tr>
        <tr>
            <td height="20">&nbsp;</td>
        </tr>
        <tr>
            <td>
                <?php
                $tmp = explode(';', $result['result']['additional']);
                $sance = $tmp[0];
                if ($result['ticket']['additional']) {
                    ?>
                    <table cellpadding="4" class="styled" align="left" width="600" border="1" bordercolor="#000" cellspacing="0" style="width:
                        550px; font-family: arial, sans-serif;font-size: 14px;color: #1e1e1c;text-align: left;border: 1px solid black">
                        <thead>
                        <tr>
                            <th>Počet uhádnutých čísel (Šťastné číslo)</th>
                            <th>Vaše Šťastné číslo</th>
                            <th>Výhra</th>
                        </tr>
                        </thead>
                        <tr>
                            <?php
                            //pocet uhadnutych v sanci
                            $sc = $this->CI->result_verification->check_sance($result['ticket']['additional'], $sance);
                            ?>
                            <td><?php echo $sc ?></td>
                            <td><?php echo $result['ticket']['additional'] ?></td>
                            <td>
                                <?php
                                switch ($sc) {
                                    case 1:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>7. poradie</div>";
                                        break;
                                    case 2:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>6. poradie</div>";
                                        break;
                                    case 3:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>5. poradie</div>";
                                        break;
                                    case 4:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>4. poradie</div>";
                                        break;
                                    case 5:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>3. poradie</div>";
                                        break;
                                    case 6:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>2. poradie</div>";
                                        break;
                                    case 7:
                                        echo "<div class='win' style='display: block;background-color: #80ff80'>1. poradie</div>";
                                        break;
                                    default:
                                        echo "<div class='loss' style='display: block;background-color: #ff8080'>žiadna</div>";
                                }
                                ?>
                            </td>
                        </tr>
                    </table>
                <?php } else { ?>
                    <table cellpadding="4" class="styled" align="left" width="600" border="1" bordercolor="#000" cellspacing="0" style="width:
                        550px; font-family: arial, sans-serif;font-size: 14px;color: #1e1e1c;text-align: left;border: 1px solid black">
                        <thead>
                        <tr>
                            <th>Počet uhádnutých čísel (Šťastné číslo)</th>
                            <th>Výhra</th>
                        </tr>
                        </thead>
                        <tr>
                            <td colspan="2">Nehráte hru Šťastné číslo!</td>
                        </tr>
                    </table>
                <?php } ?>
            </td>
        </tr>
        <tr>
            <td height="20">&nbsp;</td>
        </tr>

    <?php } ?>
    <tr>
        <td height="10">&nbsp;</td>
    </tr>
    <tr>
        <td height="25" valign="bottom" class="footer" style="font-size: 12px;text-align: center;color: #666;border-top: 1px solid #999;">
            <p style="margin: 0;padding: 0;">Online systém sledovania výsledkov lotérií <?php echo anchor('', 'vysledky-loterie.eu'); ?></p></td>
    </tr>
</table>
</body>
</html>