<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<h1 class="center">Zmena zabudnutého hesla</h1>

<?php echo form_open(current_url(), array('name' => 'forgotupdateform')); ?>
<div class="forgotten-update">
    <label for="new_password">Nové heslo:</label>

    <div class="input w250">
        <input type="password" id="new_password" name="new_password"
               value="<?php echo set_value('new_password'); ?>" class="tooltip_trigger"
               title="Dĺžka hesla musí byť aspoň <?php echo $this->flexi_auth->min_password_length(); ?> znakov."/>
    </div>
    <div class="h15"></div>

    <label for="confirm_new_password">Potvrdiť nové heslo:</label>

    <div class="input w250">
        <input type="password" id="confirm_new_password" name="confirm_new_password"
               value="<?php echo set_value('confirm_new_password'); ?>"
            />
    </div>
    <div class="h15"></div>

    <div class="button">
        <input type="submit" name="change_forgotten_password" id="submit" value="Zmeniť heslo"/>
    </div>
    <div class="h15"></div>
</div>
<?php echo form_close(); ?>

<script>
    var validator = new FormValidator('forgotupdateform', [
        {
            name: 'new_password',
            display: 'Nové heslo',
            rules: 'required|min_length[<?php echo $this->flexi_auth->min_password_length(); ?>]|max_length[100]|matches[confirm_new_password]'
        },
        {
            name: 'confirm_new_password',
            display: 'Potvrdiť nové heslo',
            rules: 'required'
        }
    ], function (errors, event) {
        show_val_result(errors, event);
    });
</script>