<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<h1>Prihlásenie</h1>

<?php echo form_open(current_url(), array('name' => 'loginform')); ?>
<div class="login">
    <label for="identity">E-mail:</label>

    <div class="input w250">
        <input type="text" id="identity" name="login_identity"
               value="<?php echo set_value('login_identity'); ?>"/></div>
    <div class="h15"></div>

    <label for="password">Heslo:</label>

    <div class="input w250">
        <input type="password" id="password" name="login_password"
               value="<?php echo set_value('login_password'); ?>"/></div>
    <div class="h15"></div>
    <?php
    # Below are 2 examples, the first shows how to implement 'reCaptcha' (By Google - http://www.google.com/recaptcha),
    # the second shows 'math_captcha' - a simple math question based captcha that is native to the flexi auth library.
    # This example is setup to use reCaptcha by default, if using math_captcha, ensure the 'auth' controller and 'demo_auth_model' are updated.

    # reCAPTCHA Example
    # To activate reCAPTCHA, ensure the 'if' statement immediately below is uncommented and then comment out the math captcha 'if' statement further below.
    # You will also need to enable the recaptcha examples in 'controllers/auth.php', and 'models/demo_auth_model.php'.
    #/*
    if (isset($captcha)) {
        echo $captcha;
    }
    #*/

    /* math_captcha Example
    # To activate math_captcha, ensure the 'if' statement immediately below is uncommented and then comment out the reCAPTCHA 'if' statement just above.
    # You will also need to enable the math_captcha examples in 'controllers/auth.php', and 'models/demo_auth_model.php'.
    if (isset($captcha))
    {
        echo "<li>\n";
        echo "<label for=\"captcha\">Captcha Question:</label>\n";
        echo $captcha.' = <input type="text" id="captcha" name="login_captcha" class="width_50"/>'."\n";
        echo "</li>\n";
    }
    #*/
    ?>
    <div class="button">
        <input type="submit" name="login_user" id="submit" value="Prihlásiť"/>
    </div>
    <div class="hr"></div>
    <div class="alink">
        <?php echo anchor(lang('link_auth') . '/' . lang('link_forgotten_password'), 'Zabudnuté heslo?', 'title="Zabudnuté heslo?"'); ?>
        |
        <?php echo anchor(lang('link_auth') . '/' . lang('link_resend_activation_token'), 'Preposlať aktivačný kľúč', 'title="Preposlať aktivačný kľúč"'); ?>
    </div>
    <div class="h15"></div>
</div>
<?php echo form_close(); ?>

<script>
    var validator = new FormValidator('loginform', [
        {
            name: 'login_identity',
            display: 'E-mail',
            rules: 'required|valid_email'
        },
        {
            name: 'login_password',
            display: 'Heslo',
            rules: 'required'
        }
    ], function (errors, event) {
        show_val_result(errors, event);
    });
</script>