<div id="tabs" class="ticket-tabs">
    <h3>Výsledky lotérie:</h3>

    <div class="results-wrap">
        <div class="tabs-wrap">
            <ul>
                <?php
                foreach ($result_days as $key => $day) {
                    echo '<li><a href="#tabs-' . $key . '">' . iconv(null, "utf-8", strftime("%A, %d. %B %Y", strtotime($day))) . '</a></li>';
                }
                ?>
            </ul>
        </div>
        <?php

        $tips = json_decode($ticket_data['tip'], true);

        foreach ($result_days as $key => $day) {
            $winning1 = $winning2 = false;
            $found_result = false;
            ?>
            <div id="tabs-<?php echo $key ?>">
                <?php

                foreach ($results as $result) {
                    if ($day == $result['lottery_date']) {
                        $found_result = true;
                        $tah1 = explode(',', $result['tah1']);
                        $color = $result['tah2'];
                        ?>

                        <div class="half-left">
                            <span class="s1">Vylosované čísla a farba:</span>
                            <ul class="result">
                                <?php foreach ($tah1 as $c) { ?>
                                    <li><?php echo $c ?></li>
                                <?php } ?>
                                <?php if ($color == 1) { ?>
                                    <li title="Biela" class="white">&nbsp;</li>
                                <?php } else { ?>
                                    <li title="Čierna" class="black">&nbsp;</li>
                                <?php } ?>
                            </ul>
                        </div>

                        <div class="half-right">
                            <span class="s1">Šťastné číslo:</span>
                            <?php echo ul($sc = str_split(array_shift(explode(',', $result['additional']))), array('class' => 'result')); ?>
                        </div>
                        <div class="clear"></div>

                        <div class="half-left">
                            <table class="ticket-result-table tips">
                                <thead>
                                <tr>
                                    <th>Stĺpec</th>
                                    <th>Počet uhádnutých čísel</th>
                                    <th>Výhra</th>
                                </tr>
                                </thead>

                                <?php
                                //$winning1 = $winning2 = false;
                                foreach ($tips as $key2 => $tip1) {
                                    $tip = $tip1['tip'];
                                    if (empty($tip)) {
                                        continue;
                                    }
                                    $color = $tip1['color'][0];
                                    $los = explode(',', $result['tah1']);
                                    $inter = array_intersect($tip, $los);
                                    if ($color == $result['tah2']) {
                                        $dc = ' + farba';
                                    } else {
                                        $dc = null;
                                    }
                                    ?>
                                    <tr>
                                        <td>Stĺpec <?php echo $key2 ?></td>
                                        <td><?php echo count($inter) . $dc; ?></td>
                                        <td>
                                            <?php
                                            switch (count($inter)) {
                                                case 0:
                                                    if ($dc) {
                                                        echo "<span class='win'>9. poradie</span>";
                                                        $winning1 = true;
                                                    } else {
                                                        echo "<span class='loss'>žiadna</span>";
                                                    }
                                                    break;
                                                case 3:
                                                    if ($dc) {
                                                        echo "<span class='win'>7. poradie</span>";
                                                        $winning1 = true;
                                                    } else {
                                                        echo "<span class='win'>8. poradie</span>";
                                                        $winning1 = true;
                                                    }
                                                    break;
                                                case 4:
                                                    if ($dc) {
                                                        echo "<span class='win'>5. poradie</span>";
                                                        $winning1 = true;
                                                    } else {
                                                        echo "<span class='win'>6. poradie</span>";
                                                        $winning1 = true;
                                                    }
                                                    break;
                                                case 5:
                                                    if ($dc) {
                                                        echo "<span class='win'>3. poradie</span>";
                                                        $winning1 = true;
                                                    } else {
                                                        echo "<span class='win'>4. poradie</span>";
                                                        $winning1 = true;
                                                    }
                                                    break;
                                                case 6:
                                                    if ($dc) {
                                                        echo "<span class='win'>1. poradie</span>";
                                                        $winning1 = true;
                                                    } else {
                                                        echo "<span class='win'>2. poradie</span>";
                                                        $winning1 = true;
                                                    }
                                                    break;
                                                default:
                                                    echo "<span class='loss'>žiadna</span>";
                                            }
                                            ?>
                                        </td>
                                    </tr>
                                <?php } ?>
                            </table>
                        </div>

                        <?php
                        $tmp = explode(';', $result['additional']);
                        $sance = $tmp[0];
                        if ($ticket_data['additional']) {
                            ?>
                            <div class="half-right">
                                <table class="ticket-result-table sance">
                                    <thead>
                                    <tr>
                                        <th>Počet uhádnutých čísel (Šťastné číslo)</th>
                                        <th>Výhra</th>
                                    </tr>
                                    </thead>
                                    <tr>
                                        <?php
                                        //pocet uhadnutych v sanci
                                        $sc = $this->result_verification->check_sance($ticket_data['additional'], $sance);
                                        ?>
                                        <td><?php echo $sc ?></td>
                                        <td>
                                            <?php
                                            switch ($sc) {
                                                case 1:
                                                    echo "<span class='win'>7. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 2:
                                                    echo "<span class='win'>6. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 3:
                                                    echo "<span class='win'>5. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 4:
                                                    echo "<span class='win'>4. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 5:
                                                    echo "<span class='win'>3. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 6:
                                                    echo "<span class='win'>2. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 7:
                                                    echo "<span class='win'>1. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                default:
                                                    echo "<span class='loss'>žiadna</span>";
                                            }
                                            ?>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        <?php } else { ?>
                            <div class="half-right">
                                <table class="ticket-result-table sance">
                                    <thead>
                                    <tr>
                                        <th>Počet uhádnutých čísel (Šťastné číslo)</th>
                                        <th>Výhra</th>
                                    </tr>
                                    </thead>
                                    <tr>
                                        <td colspan="2">Nehráte hru Šťastné číslo!</td>
                                    </tr>
                                </table>
                            </div>
                        <?php } ?>
                        <script>
                            var winning_<?php echo $key?> = <?php echo ($winning1 || $winning2) ? '1' : '0' ?>;
                        </script>
                        <div class="clear"></div>
                        <div class="result-info">
                            <h2>Tabuľka výhier LOTO</h2>
                            <?php echo $result['info'] ?>
                            <?php if ($ticket_data['additional']) { ?>
                                <h2>Tabuľka výhier Šťastné číslo</h2>
                                <table class="no-colored">
                                    <thead>
                                    <tr>
                                        <th class="num">Výherní pořadí</th>
                                        <th class="sum">Výše výhry (v Kč)</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <th>1.</th>
                                        <td class="sum">10 000 000</td>
                                    </tr>
                                    <tr>
                                        <th>2.</th>
                                        <td class="sum">777 777</td>
                                    </tr>
                                    <tr>
                                        <th>3.</th>
                                        <td class="sum">77 777</td>
                                    </tr>
                                    <tr>
                                        <th>4.</th>
                                        <td class="sum">7 777</td>
                                    </tr>
                                    <tr>
                                        <th>5.</th>
                                        <td class="sum">777</td>
                                    </tr>
                                    <tr>
                                        <th>6.</th>
                                        <td class="sum">77</td>
                                    </tr>
                                    <tr>
                                        <th>7.</th>
                                        <td class="sum">50</td>
                                    </tr>
                                    </tbody>
                                </table>
                            <?php } ?>
                        </div>
                        <?php break;
                    }
                }

                if (!$found_result) {
                    ?>
                    <div class="message-box">
                        <p class="warning_msg">Pre toto losovanie nie sú v systéme výsledky.</p>
                    </div>
                <?php
                }

                ?>
            </div>
        <?php

        }
        ?>
    </div>
</div>
<div class="tip-vsepar"></div>