<div id="tabs" class="ticket-tabs">
    <h3>Výsledky lotérie:</h3>

    <div class="results-wrap">
        <div class="tabs-wrap">
            <ul>
                <?php
                foreach ($result_days as $key => $day) {
                    echo '<li><a href="#tabs-' . $key . '">' . iconv(null, "utf-8", strftime("%A, %d. %B %Y", strtotime($day))) . '</a></li>';
                }
                ?>
            </ul>
        </div>
        <?php

        $tips = json_decode($ticket_data['tip'], true);

        foreach ($result_days as $key => $day) {
            $winning1 = $winning2 = $winning3 = false;
            $found_result = false;

            ?>
            <div id="tabs-<?php echo $key ?>">
                <?php

                foreach ($results as $result) {
                    if ($day == $result['lottery_date']) {
                        $found_result = true;
                        ?>

                        <div class="half-left">
                            <span class="s1">1. ťah: </span>
                            <?php echo ul(explode(',', $result['tah1']), array('class' => 'result hl_last')); ?>
                        </div>

                        <div class="half-right">
                            <span class="s1">Šanca: </span>
                            <?php echo ul($sance = str_split(array_shift(explode(',', $result['additional']))), array('class' => 'result')); ?>
                        </div>

                        <div class="half-left">
                            <span class="s1">2. ťah: </span>
                            <?php echo ul(explode(',', $result['tah2']), array('class' => 'result hl_last')); ?>
                        </div>
                        <div class="clear"></div>

                        <div class="half-left">
                            <table class="ticket-result-table tips">
                                <thead>
                                <tr>
                                    <th>Stĺpec</th>
                                    <th>Ťah</th>
                                    <th>Počet uhádnutých čísel</th>
                                    <th>Výhra</th>
                                </tr>
                                </thead>

                                <?php
                                //$winning1 = $winning2 = $winning3 = false;
                                foreach ($tips as $key2 => $tip1) {
                                    $tip = $tip1['tip'];
                                    if (empty($tip)) {
                                        continue;
                                    }
                                    $los = explode(',', $result['tah1']);
                                    $inter = array_intersect($tip, array_slice($los, 0, 6));
                                    if (count($inter) == 5 && in_array($los[6], $tip)) {
                                        $dc = ' + dodatkové číslo';
                                    } else {
                                        $dc = null;
                                    }
                                    ?>
                                    <tr>
                                        <td rowspan="2">Stĺpec <?php echo $key2 ?></td>
                                        <td>1.</td>
                                        <td><?php echo count($inter) . $dc; ?></td>
                                        <td>
                                            <?php
                                            switch (count($inter)) {
                                                case 3:
                                                    echo "<span class='win'>5. poradie</span>";
                                                    $winning1 = true;
                                                    break;
                                                case 4:
                                                    echo "<span class='win'>4. poradie</span>";
                                                    $winning1 = true;
                                                    break;
                                                case 5:
                                                    if ($dc)
                                                        echo "<span class='win'>2. poradie</span>";
                                                    else
                                                        echo "<span class='win'>3. poradie</span>";
                                                    $winning1 = true;
                                                    break;
                                                case 6:
                                                    echo "<span class='win'>1. poradie</span>";
                                                    $winning1 = true;
                                                    break;
                                                default:
                                                    echo "<span class='loss'>žiadna</span>";
                                            }
                                            ?>
                                        </td>
                                    </tr>
                                    <?php
                                    $los = explode(',', $result['tah2']);
                                    $inter = array_intersect($tip, array_slice($los, 0, 6));
                                    if (count($inter) == 5 && in_array($los[6], $tip)) {
                                        //dodatkove cislo
                                        $dc = ' + dodatkové';
                                    } else {
                                        $dc = null;
                                    }
                                    ?>
                                    <tr>
                                        <td>2.</td>
                                        <td><?php echo count($inter) . $dc; ?></td>
                                        <td>
                                            <?php
                                            switch (count($inter)) {
                                                case 3:
                                                    echo "<span class='win'>5. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 4:
                                                    echo "<span class='win'>4. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 5:
                                                    if ($dc)
                                                        echo "<span class='win'>2. poradie</span>";
                                                    else
                                                        echo "<span class='win'>3. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                case 6:
                                                    echo "<span class='win'>1. poradie</span>";
                                                    $winning2 = true;
                                                    break;
                                                default:
                                                    echo "<span class='loss'>žiadna</span>";
                                            }
                                            ?>
                                        </td>
                                    </tr>
                                <?php } ?>
                            </table>
                        </div>

                        <?php
                        $tmp = explode(';', $result['additional']);
                        $sance = $tmp[0];
                        if ($ticket_data['additional']) {
                            ?>
                            <div class="half-right">
                                <table class="ticket-result-table sance">
                                    <thead>
                                    <tr>
                                        <th>Počet uhádnutých čísel (Šanca)</th>
                                        <th>Výhra</th>
                                    </tr>
                                    </thead>
                                    <tr>
                                        <?php
                                        //pocet uhadnutych v sanci
                                        $sc = $this->result_verification->check_sance($ticket_data['additional'], $sance);
                                        ?>
                                        <td><?php echo $sc ?></td>
                                        <td>
                                            <?php
                                            switch ($sc) {
                                                case 1:
                                                    echo "<span class='win'>6. poradie</span>";
                                                    $winning3 = true;
                                                    break;
                                                case 2:
                                                    echo "<span class='win'>5. poradie</span>";
                                                    $winning3 = true;
                                                    break;
                                                case 3:
                                                    echo "<span class='win'>4. poradie</span>";
                                                    $winning3 = true;
                                                    break;
                                                case 4:
                                                    echo "<span class='win'>3. poradie</span>";
                                                    $winning3 = true;
                                                    break;
                                                case 5:
                                                    echo "<span class='win'>2. poradie</span>";
                                                    $winning3 = true;
                                                    break;
                                                case 6:
                                                    echo "<span class='win'>1. poradie</span>";
                                                    $winning3 = true;
                                                    break;
                                                default:
                                                    echo "<span class='loss'>žiadna</span>";
                                            }
                                            ?>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        <?php } else { ?>
                            <div class="half-right">
                                <table class="ticket-result-table sance">
                                    <thead>
                                    <tr>
                                        <th>Počet uhádnutých čísel (Šanca)</th>
                                        <th>Výhra</th>
                                    </tr>
                                    </thead>
                                    <tr>
                                        <td colspan="2">Nehráte hru Šanca!</td>
                                    </tr>
                                </table>
                            </div>
                        <?php } ?>
                        <script>
                            var winning_<?php echo $key?> = <?php echo ($winning1 || $winning2 || $winning3) ? '1' : '0' ?>;
                        </script>
                        <div class="clear"></div>
                        <div class="result-info">
                            <?php echo $result['info'] ?>
                        </div>
                        <?php break;
                    }
                }

                if (!$found_result) {
                    ?>
                    <div class="message-box">
                        <p class="warning_msg">Pre toto losovanie nie sú v systéme výsledky.</p>
                    </div>
                <?php
                }

                ?>
            </div>
        <?php

        }
        ?>
    </div>
</div>
<div class="tip-vsepar"></div>