<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<h1 class="center">Overte si výsledky lotérie</h1>

<h2>Aktuálne výsledky lotérií</h2>

<script>
    $(document).ready(function () {

        $("#showcase").awShowcase(
            {
                content_width: 619,
                content_height: 300,
                fit_to_parent: false,
                auto: true,
                interval: 5000,
                continuous: true,
                loading: false,
                tooltip_width: 200,
                tooltip_icon_width: 32,
                tooltip_icon_height: 32,
                tooltip_offsetx: 18,
                tooltip_offsety: 0,
                arrows: true,
                buttons: false,
                btn_numbers: false,
                keybord_keys: true,
                mousetrace: false, /* Trace x and y coordinates for the mouse */
                pauseonover: true,
                stoponclick: true,
                transition: 'vslide', /* hslide/vslide/fade */
                transition_delay: 300,
                transition_speed: 500,
                show_caption: 'onhover', /* onload/onhover/show */
                thumbnails: true,
                thumbnails_position: 'outside-last', /* outside-last/outside-first/inside-last/inside-first */
                thumbnails_direction: 'vertical', /* vertical/horizontal */
                thumbnails_slidex: 1, /* 0 = auto / 1 = slide one thumbnail / 2 = slide two thumbnails / etc. */
                dynamic_height: false, /* For dynamic height to work in webkit you need to set the width and height of images in the source. Usually works to only set the dimension of the first slide in the showcase. */
                speed_change: true, /* Set to true to prevent users from swithing more then one slide at once. */
                viewline: false /* If set to true content_width, thumbnails, transition and dynamic_height will be disabled. As for dynamic height you need to set the width and height of images in the source. */
            });
    });
</script>
<div class="slide-wrap">
    <div id="slideshow">
        <div id="showcase" class="showcase">
            <!-- typ 1 sportka-->
            <div class="showcase-slide">
                <div class="showcase-content">
                    <div class="wrap">
                        <?php
                        $result = $results[1];
                        $tah1 = explode(',', $result['tah1']);
                        $tah2 = explode(',', $result['tah2']);
                        $sance = str_split(array_shift(explode(',', $result['additional'])));

                        ?>
                        <p class="fleft name">Výsledky lotérie Sportka</p>

                        <?php
                        if (strtoupper(substr(PHP_OS, 0, 3)) == 'WIN') {
                            $date = iconv('', 'utf-8', strftime("%A, %#d. %B %Y", strtotime($result['lottery_date'])));
                        } else {
                            $date = iconv('', 'utf-8', strftime("%A, %e. %B %Y", strtotime($result['lottery_date'])));
                        }
                        ?>

                        <p class="date fright"><?php echo $date ?></p>

                        <div class="clear"></div>

                        <span class="s1 w90">1. tah: </span>
                        <?php echo ul($tah1, array('class' => 'result hl_last')); ?>
                        <div class="clear"></div>

                        <span class="s1 w90">2. tah: </span>
                        <?php echo ul($tah2, array('class' => 'result hl_last')); ?>
                        <div class="clear"></div>

                        <span class="s1 w90">Šance: </span>
                        <?php echo ul($sance, array('class' => 'result')); ?>
                        <div class="clear"></div>
                    </div>
                    <div class="slide-links">
                        <a class="link-ico link" href="http://www.sazka.cz/cz/loterie-a-hry/sportka/vysledky/"
                           title="Prejsť na stránku lotérie" target="_blank">Prejsť na stránku lotérie</a>
                        <a class="add-ico link fright"
                           href="<?php echo site_url() . lang('link_ticket') . '/' . lang('link_add') . '/' ?>1"
                           title="Pridať tiket">Pridať tiket</a>
                    </div>
                </div>
                <div class="showcase-thumbnail">
                    <div class="showcase-thumbnail-content">
                        <img src="<?php echo asset_img() ?>logos/sportka.png" title="Sportka - Sazka"
                             alt="Sportka - Sazka"/>
                    </div>
                    <div class="showcase-thumbnail-cover"></div>
                </div>
            </div>
            <!-- typ 2 Loto-->
            <div class="showcase-slide">
                <div class="showcase-content">
                    <div class="wrap">
                        <?php
                        $result = $results[2];
                        $tah1 = explode(',', $result['tah1']);
                        $color = $result['tah2'];
                        $sc = str_split(array_shift(explode(',', $result['additional'])));

                        ?>
                        <p class="fleft name">Výsledky lotérie Loto</p>

                        <?php
                        if (strtoupper(substr(PHP_OS, 0, 3)) == 'WIN') {
                            $date = iconv('', 'utf-8', strftime("%A, %#d. %B %Y", strtotime($result['lottery_date'])));
                        } else {
                            $date = iconv('', 'utf-8', strftime("%A, %e. %B %Y", strtotime($result['lottery_date'])));
                        }
                        ?>

                        <p class="date fright"><?php echo $date ?></p>

                        <div class="clear"></div>

                        <span class="s1 mb10">Vylosované čísla a farba: </span><br/>
                        <ul class="result ul-center">
                            <?php foreach ($tah1 as $c) { ?>
                                <li><?php echo $c ?></li>
                            <?php } ?>
                            <?php if ($color == 1) { ?>
                                <li title="Biela" class="white">&nbsp;</li>
                            <?php } else { ?>
                                <li title="Čierna" class="black">&nbsp;</li>
                            <?php } ?>
                        </ul>
                        <div class="clear"></div>

                        <span class="s1 mb10">Šťastné číslo: </span><br/>
                        <?php echo ul($sc, array('class' => 'result ul-center')); ?>
                        <div class="clear"></div>
                    </div>
                    <div class="slide-links">
                        <a class="link-ico link" href="http://www.loteriefortuna.cz/hra-loto/loto/"
                           title="Prejsť na stránku lotérie" target="_blank">Prejsť na stránku lotérie</a>
                        <a class="add-ico link fright"
                           href="<?php echo site_url() . lang('link_ticket') . '/' . lang('link_add') . '/' ?>2"
                           title="Pridať tiket">Pridať tiket</a>
                    </div>
                </div>
                <div class="showcase-thumbnail">
                    <div class="showcase-thumbnail-content">
                        <img src="<?php echo asset_img() ?>logos/loto.png" title="Loto - Fortuna"
                             alt="Loto - Fortuna"/>
                    </div>
                    <div class="showcase-thumbnail-cover"></div>
                </div>
            </div>
            <!-- typ 3 Korunka-->
            <div class="showcase-slide">
                <div class="showcase-content">
                    <div class="wrap">
                        <?php
                        $result = $results[3];
                        $tah1 = explode(',', $result['tah1']);
                        ?>
                        <p class="fleft name">Výsledky lotérie Korunka</p>

                        <?php
                        if (strtoupper(substr(PHP_OS, 0, 3)) == 'WIN') {
                            $date = iconv('', 'utf-8', strftime("%A, %#d. %B %Y", strtotime($result['lottery_date'])));
                        } else {
                            $date = iconv('', 'utf-8', strftime("%A, %e. %B %Y", strtotime($result['lottery_date'])));
                        }
                        ?>

                        <p class="date fright"><?php echo $date ?>
                            <br/>
                            <?php echo ($result['order'] == 1) ? 'popoludňajšie losovanie' : 'večerné losovanie'; ?></p>

                        <div class="clear"></div>
                        <br/><br/>
                        <span class="s1 mb20">Vylosované čísla: </span><br/>
                        <?php echo ul($tah1, array('class' => 'result ul-center')); ?>
                        <div class="clear"></div>
                    </div>
                    <div class="slide-links">
                        <a class="link-ico link" href="http://www.korunka.eu/vysledky/"
                           title="Prejsť na stránku lotérie" target="_blank">Prejsť na stránku lotérie</a>
                        <a class="add-ico link fright"
                           href="<?php echo site_url() . lang('link_ticket') . '/' . lang('link_add') . '/' ?>3"
                           title="Pridať tiket">Pridať tiket</a>
                    </div>
                </div>
                <div class="showcase-thumbnail">
                    <div class="showcase-thumbnail-content">
                        <img src="<?php echo asset_img() ?>logos/korunka.png" title="Korunka - Chance"
                             alt="Korunka - Chance"/>
                    </div>
                    <div class="showcase-thumbnail-cover"></div>
                </div>
            </div>
        </div>
    </div>
    <div id="slide-separator"></div>
</div>

<div class="clear"></div>