<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<h1 class="center">Preposlať aktivačný kľúč</h1>

<?php echo form_open(current_url(), array('name' => 'resendform')); ?>
<div class="forgotten">
    <label for="identity">E-mail:</label>

    <div class="input w250">
        <input type="text" id="identity" name="activation_token_identity" value=""
               class="tooltip_trigger"
               title="Zadajte e-mail, s ktorým ste sa registrovali."
            />
    </div>
    <div class="h15"></div>

    <div class="button">
        <input type="submit" name="send_activation_token" id="submit" value="Odoslať"/>
    </div>
    <div class="h15"></div>
</div>
<?php echo form_close(); ?>

<script>
    var validator = new FormValidator('resendform', [
        {
            name: 'activation_token_identity',
            display: 'E-mail',
            rules: 'required|valid_email'
        }
    ], function (errors, event) {
        show_val_result(errors, event);
    });
</script>