<?php $this->load->view('templates/user/message', array($message, $error, $info)) ?>

<script type="text/javascript" src="https://www.google.com/jsapi"></script>
<script src="<?php echo asset_js() ?>statistics.js"></script>
<script src="<?php echo asset_js() ?>ui.datepicker-sk.js"></script>

<?php if ($data['tickets_count'] > 0) { ?>
    <script type="text/javascript">
        google.load("visualization", "1", {packages: ["corechart"]});
        google.setOnLoadCallback(drawChart);
        function drawChart() {

            <?php if (!isset($lottery)) { ?>
            var data1 = google.visualization.arrayToDataTable([
                ['Lottery', 'Value'],
                <?php
                foreach ($data['tickets_types_count'] as $key => $value) {
                echo "['".$data['ticket_types'][$key-1]['name']."', ".$value."],";
                }
                ?>
            ]);

            var options1 = {
                title: 'Pomer podaných tiketov:',
                is3D: true,
                backgroundColor: 'transparent',
                chartArea: {left: 10, top: 40, width: "100%", height: "100%"},
                fontSize: 16,
                legend: {textStyle: {fontSize: 13}},
            };

            var chart1 = new google.visualization.PieChart(document.getElementById('chart1'));
            chart1.draw(data1, options1);

            <?php } ?>

            var data2 = google.visualization.arrayToDataTable([
                ['Tickets', 'Value'],
                ['Výherné tikety', <?php echo $data['tickets_win']?>],
                ['Nevýherné tikety', <?php echo $data['tickets_loss']?>]
            ]);

            var data3 = google.visualization.arrayToDataTable([
                ['Tips', 'Value'],
                ['Uhádnuté čísla', <?php echo $data['count_intersect']?>],
                ['Neuhádnuté čísla', <?php echo $data['count_tips_all']-$data['count_intersect']?>],
                ['Počet tipovaných čísel: ' + <?php echo $data['count_tips_all']?>, 0]
            ]);

            var data4 = google.visualization.arrayToDataTable([
                ['Tips', 'Úspešnosť'],
                <?php
                for ($i = 1; $i<52; $i++) {

                if (($i == 50 || $i == 51) && ((isset($lottery) && $lottery != 2))) {
                    continue;
                }

                $out = $i;
                if ($i== 50) $out = 'biela';
                if ($i== 51) $out = 'čierna';
                echo "['".$out."', ".(isset($data['tips_intersect'][$out]) ? $data['tips_intersect'][$out] : 0 )."],";
                }
                ?>
            ]);

            var data5 = google.visualization.arrayToDataTable([
                ['Tips', 'Početnosť'],
                <?php
                for ($i = 1; $i<52; $i++) {

                if (($i == 50 || $i == 51) && ((isset($lottery) && $lottery != 2))) {
                    continue;
                }

                $out = $i;
                if ($i == 50) $out = 'biela';
                if ($i == 51) $out = 'čierna';
                echo "['".$out."', ".(isset($data['tips_all'][$out]) ? $data['tips_all'][$out] : 0 )."],";
                }
                ?>
            ]);

            <?php if (isset($lottery) && ($lottery == 1 || $lottery == 2)) { ?>
            var data6 = google.visualization.arrayToDataTable([
                ['Columns', 'Value'],
                ['Výherné stĺpce', <?php echo $data['winning_cols']?>],
                ['Nevýherné stĺpce', <?php echo $data['count_cols_all'] - $data['winning_cols']?>],
                ['Počet tipovaných stĺpcov: ' + <?php echo $data['count_cols_all']?>, 0]
            ]);

            var options6 = {
                title: 'Výhernosť stĺpcov:',
                is3D: true,
                backgroundColor: 'transparent',
                chartArea: {left: 10, top: 40, width: "100%", height: "100%"},
                fontSize: 16,
                legend: {textStyle: {fontSize: 13}},
                colors: ['green', 'red', 'transparent'],
                sliceVisibilityThreshold: 0,
            };

            var chart6 = new google.visualization.PieChart(document.getElementById('chart6'));
            chart6.draw(data6, options6);
            <?php } ?>

            <?php if (isset($lottery) && $lottery == 3) { ?>
            var data7 = google.visualization.arrayToDataTable([
                ['Korunka types', 'Value'],
                ['Korunka na 3', <?php echo isset($data['korunka_types_count'][1]) ? $data['korunka_types_count'][1] : 0?>],
                ['Korunka na 4', <?php echo isset($data['korunka_types_count'][2]) ? $data['korunka_types_count'][2] : 0?>],
                ['Korunka na 5', <?php echo isset($data['korunka_types_count'][3]) ? $data['korunka_types_count'][3] : 0?>],
                ['Korunka Šestka', <?php echo isset($data['korunka_types_count'][4]) ? $data['korunka_types_count'][4] : 0?>],
                ['Korunka HopTrop', <?php echo isset($data['korunka_types_count'][5]) ? $data['korunka_types_count'][5] : 0?>],
            ]);

            var options7 = {
                title: 'Početnosť hraných hier:',
                is3D: true,
                backgroundColor: 'transparent',
                chartArea: {left: 10, top: 40, width: "100%", height: "100%"},
                fontSize: 16,
                legend: {textStyle: {fontSize: 13}},
                sliceVisibilityThreshold: 0,
            };

            var chart7 = new google.visualization.PieChart(document.getElementById('chart7'));
            chart7.draw(data7, options7);
            <?php } ?>

            var options2 = {
                title: 'Výhernosť tiketov:',
                is3D: true,
                backgroundColor: 'transparent',
                chartArea: {left: 10, top: 40, width: "100%", height: "100%"},
                fontSize: 16,
                legend: {textStyle: {fontSize: 13}},
                colors: ['green', 'red']
            };

            var options3 = {
                title: 'Úspešnosť tipovaných čísel:',
                is3D: true,
                backgroundColor: 'transparent',
                chartArea: {left: 10, top: 40, width: "100%", height: "100%"},
                fontSize: 16,
                legend: {textStyle: {fontSize: 13}},
                colors: ['green', 'red', 'transparent'],
                sliceVisibilityThreshold: 0,
            };

            var options4 = {
                title: 'Úspešnosť jednotlivých tipovaných čísel:',
                backgroundColor: 'transparent',
                legend: 'none',
                chartArea: {left: 40, top: 40, width: "100%", height: "70%"},
                axisTitlesPosition: 'in',
                fontSize: 16,
                hAxis: {title: 'Tipované čislo / farba', textStyle: {fontSize: 12}},
            };

            var options5 = {
                title: 'Početnosť jednotlivých Vami tipovaných čísel:',
                backgroundColor: 'transparent',
                legend: 'none',
                chartArea: {left: 40, top: 40, width: "100%", height: "70%"},
                axisTitlesPosition: 'in',
                fontSize: 16,
                hAxis: {title: 'Tipované čislo / farba', textStyle: {fontSize: 12}},
            };

            var chart2 = new google.visualization.PieChart(document.getElementById('chart2'));
            chart2.draw(data2, options2);

            var chart3 = new google.visualization.PieChart(document.getElementById('chart3'));
            chart3.draw(data3, options3);

            var chart4 = new google.visualization.ColumnChart(document.getElementById('chart4'));
            chart4.draw(data4, options4);

            var chart5 = new google.visualization.ColumnChart(document.getElementById('chart5'));
            chart5.draw(data5, options5);

        }
    </script>
<?php } ?>

<h1 class="center">Štatistiky</h1>

<div class="stats-filter">
    <?php echo form_open('', array('method' => 'get')); ?>
    <div class="fleft">
        <label for="lottery">Vyberte lotériu:</label>

        <div class="input">
            <select name="lottery" id="lottery">
                <option value="" <?php echo set_select('lottery[]', ''); ?>>Všetky</option>
                <?php foreach ($data['ticket_types'] as $type) { ?>
                    <option
                        value="<?php echo $type['type_id'] ?>" <?php echo (isset($lottery) && $lottery == $type['type_id']) ? 'selected="selected"' : '' ?>><?php echo $type['name']
                        ?></option>
                <?php } ?>
            </select>
        </div>
    </div>

    <div class="fleft">
        <?php
        echo form_label('Platnosť tiketov od:', 'date_from', array('class' => ''));

        $dat = array(
            'name' => 'date_from',
            'id' => 'date_from',
            'maxlength' => '20',
            'size' => '10',
            'style' => 'width:90px'
        );

        $date_from = isset($date_from) ? $date_from : null;
        $dFrom = my_format_date($date_from);
        $dat['value'] = set_value('date_from', $dFrom);

        echo '<div class="input">' . form_input($dat) . '</div>'; ?>
    </div>

    <div class="fleft">
        <?php
        echo form_label('Platnosť tiketov do:', 'date_to', array('class' => ''));

        $dat = array(
            'name' => 'date_to',
            'id' => 'date_to',
            'maxlength' => '20',
            'size' => '10',
            'style' => 'width:90px'
        );

        $date_to = isset($date_to) ? $date_to : null;
        $dTo = my_format_date($date_to);
        $dat['value'] = set_value('date_to', $dTo);

        echo '<div class="input">' . form_input($dat) . '</div>'; ?>
    </div>

    <div class="fright">
        <?php echo '<div class="button">' . form_submit('', 'Filtrovať') . '</div>' ?>
        <?php echo anchor(lang('link_account') . '/' . lang('link_statistics'), 'Vynulovať filter'); ?>
    </div>
    <?php echo form_close() ?>
    <div class="clear"></div>
    <div class="tip-vsepar"></div>
</div>

<?php if (!isset($lottery)) { ?>
    <h2>Všeobecné štatistiky pre všetky lotérie:</h2>
<?php } else if (isset($lottery)) { ?>
    <h2>Štatistiky pre <?php echo $data['ticket_types'][$lottery - 1]['name'] . ' - ' . $data['ticket_types'][$lottery - 1]['company'] ?></h2>
<?php } ?>

<?php if ($data['tickets_count'] > 0) { ?>
    <h3>Celkom podaných tiketov: <?php echo $data['tickets_count'] ?></h3>
    <h3>Celkový počet losovaní tiketov: <?php echo $data['tickets_count_ballot'] ?></h3>
    <h3>Priemerný počet losovaní na tiket: <?php echo round($data['tickets_count_ballot'] / $data['tickets_count'], 1) ?></h3>
    <h3>Priemerný počet uhádnutých čísel na tiket: <?php echo round($data['count_intersect'] / $data['tickets_count'], 1) ?></h3>
    <h3>Priemerný počet uhádnutých čísel na losovanie: <?php echo round($data['count_intersect'] / $data['tickets_count_ballot'], 1) ?></h3>
    <?php if (isset($lottery) && ($lottery == 1 || $lottery == 2)) { ?>
        <h3>Priemerný počet vyplnených stĺpcov na tikete: <?php echo round($data['count_cols'] / $data['tickets_count'], 1) ?></h3>
    <?php } ?>

    <div class="stats-wrapp">
        <?php if (!isset($lottery)) { ?>
            <div class="clear"></div>
            <div id="chart1" class="chart"></div>
            <div id="chart2" class="chart"></div>
            <div class="clear"></div>
            <div id="chart3" class="chart"></div>
            <div id="chart4" class="chart alt"></div>
            <div id="chart5" class="chart alt"></div>
        <?php } ?>

        <?php if (isset($lottery) && ($lottery == 1 || $lottery == 2)) { ?>
            <div class="clear"></div>
            <div id="chart2" class="chart"></div>
            <div id="chart6" class="chart"></div>
            <div class="clear"></div>
            <div id="chart3" class="chart"></div>
            <div id="chart4" class="chart alt"></div>
            <div id="chart5" class="chart alt"></div>
        <?php } ?>

        <?php if (isset($lottery) && $lottery == 3) { ?>
            <div class="clear"></div>
            <div id="chart2" class="chart"></div>
            <div id="chart7" class="chart"></div>
            <div class="clear"></div>
            <div id="chart3" class="chart"></div>
            <div id="chart4" class="chart alt"></div>
            <div id="chart5" class="chart alt"></div>
        <?php } ?>
    </div>
<?php } else { ?>
    <div class="message-box">
        <p class="warning_msg">Žiadne dáta</p>
    </div>
<?php } ?>

<div class="back-to-account alink">
    <?php echo anchor(lang('link_account'), '<< Späť na Váš účet', 'title="Späť na Váš účet"'); ?>
</div>