$(document).ready(function () {

    var tipwrap = $('#tipwrap');
    var slidet1 = $('.ticket-wrap .slidet1');
    var slidet2 = $('.ticket-wrap .slidet2');

    $('.slidet1').click(function () {
//        tipwrap.slideToggle(1000, function () {
        $('#tipwrap').fadeToggle(700, function () {
            slidet1.fadeToggle(200, function () {
                slidet2.fadeToggle(300);
            });
        });
    });

    $('.slidet2').click(function () {
//        tipwrap.slideToggle(1000, function () {
        $('#tipwrap').fadeToggle(400, function () {
            slidet2.fadeToggle(200, function () {
                slidet1.fadeToggle(300);
            });
        });
    });

    if ($('.bet-num:gt(4) input[name^=tips]:checked').length) {
        $('.slidet1').trigger('click');
    }

    $('.bet-num th img').click(function () {
        $tbl = $(this).closest('table');
        $('input', $tbl).prop("checked", false);
//        $('input', $tbl).trigger('change');
        $('td', $tbl).removeClass('active');
        $tblwrap = $(this).closest('.bet-num-wrap');
        $('input', $tblwrap).prop("checked", false);
        $('select', $tblwrap).each(function () {
            $('option', this).eq(0).prop("selected", "selected");
        });
//        $('input', $tblwrap).trigger('change');
    });

    $('.bet-num input').each(function () {
        if ($(this).prop('checked')) {
            $(this).parent().toggleClass('active');
        }
        if ($(this).prop('disabled') == true) {
            $(this).parent().addClass('disabled');
        }
    });

    $('.bet-num td').click(function () {
        if ($('input', this).prop('disabled') != true) {
            $(this).toggleClass('active');
            $('input', this).prop("checked", !$('input', this).prop("checked"));
//            $('input', this).trigger('change');
        }
    });

    $('.bet-num td').keypress(function (e) {
        if (e.keyCode == 0) {
            $(this).toggleClass('active');
            $('input', this).prop("checked", !$('input', this).prop("checked"));
        }
    });

    $('.button.delete').click(function () {
        if (confirm("Naozaj odstrániť tento tiket?")) {
            return true;
        }
        return false;
    });

    $('.ticket-result-table span.win').parent().addClass('win');
    $('.ticket-result-table span.loss').parent().addClass('loss');

    $('div[id^=tabs-]').each(function () {
        tmp_id = $(this).prop('id');
        tmp_id = tmp_id.split('-');
        tmp_id = tmp_id[1];
        if (typeof(window['winning_' + tmp_id]) != "undefined" && window['winning_' + tmp_id] !== null) {
            if (window['winning_' + tmp_id] == 1) {
                $('.tabs-wrap ul li').eq(tmp_id).addClass('win');
            } else {
                $('.tabs-wrap ul li').eq(tmp_id).addClass('loss');
            }
        }
    });

    /*$('#addKorunka .bet-num input').change(function () {
     if ($('input[name^="tips_1"]:checked, input[name^="tips_2"]:checked, input[name^="tips_3"]:checked, input[name^="tips_4"]:checked').length) {
     $('.bet-num-wrap').eq(4).addClass('disabled');
     } else {
     $('.bet-num-wrap').eq(4).removeClass('disabled');
     }

     if ($('input[name^="tips_5"]:checked').length) {
     $('.bet-num-wrap').eq(0).addClass('disabled');
     $('.bet-num-wrap').eq(1).addClass('disabled');
     $('.bet-num-wrap').eq(2).addClass('disabled');
     $('.bet-num-wrap').eq(3).addClass('disabled');
     } else {
     $('.bet-num-wrap').eq(0).removeClass('disabled');
     $('.bet-num-wrap').eq(1).removeClass('disabled');
     $('.bet-num-wrap').eq(2).removeClass('disabled');
     $('.bet-num-wrap').eq(3).removeClass('disabled');
     }
     });*/

});

function isActiveDay(a) {
    var day = a.getDay();
    return -1 == $.inArray(day, lotdays) ? [!1] : [!0];
}

$(function () {
    $("#date_from").datepicker({
        numberOfMonths: 1,
        showWeek: true,
        minDate: '-1m',
        maxDate: '+1m',
        beforeShowDay: isActiveDay,
        dateFormat: 'd. m. yy'
    }, $.datepicker.regional['sk']);
});

$(function () {
    $("#tabs").tabs({
            active: 0,
            collapsible: true,
            show: 400,
            hide: 200
        }
    );
});