var ttip;

$(document).ready(function () {

    var msg_speed = 500;

    //message show animation
    $('#message').animate({ height: 'toggle', opacity: 'toggle' }, msg_speed);

    //tooltip init
    ttip = $(".tooltip_trigger[title]").tooltip({
        show: {
            delay: 100
        },
        position: {
            my: "left+20",
            at: "right"
        }
    });

    //delay show tooltip
    setTimeout(
        function () {
            $(".tooltip_trigger[title]").tooltip('open');
        }, 800);

    //ak je zobrazeny message div so status spravami, pri ich schovani sa schovaju aj tooltipy a potom sa opat zobrazia
    if ($('.status_msg').length > 0) {
        setTimeout(
            function () {

                ttip.tooltip('close');

                $('#message').animate({ height: 0, opacity: 0 }, 1000, function () {
                    $(this).hide(200, function () {
                        $(this).remove();
                    });

                    setTimeout(
                        function () {
                            $(".tooltip_trigger[title]").tooltip('open');
                        }, 300);

                });

            }, 6000);
    };

    //input animacia focus
    $('.input input, .input textarea, .input select').focus(function () {
        $(this).parent().switchClass("", "input-switch", 200);
    });

    //input animacia blur
    $('.input input, .input textarea, .input select').blur(function () {
        $(this).parent().switchClass("input-switch", "", 100);
    });

    //menu
    $("#jMenu").jMenu({
        openClick: false,
        ulWidth: 'auto',
        effects: {
            effectSpeedOpen: 200,
            effectSpeedClose: 200,
            effectTypeOpen: 'slide',
            effectTypeClose: 'slide',
            effectOpen: 'linear',
            effectClose: 'linear'
        },
        TimeBeforeOpening: 100,
        TimeBeforeClosing: 100,
        animatedText: false,
        paddingLeft: 1
    });
});

function show_val_result(errors, event) {
    if (errors.length > 0) {
        var errorString = '';

        for (var i = 0, errorLength = errors.length; i < errorLength; i++) {
            errorString += '<p class="error_msg">' + errors[i].message + '</p>';
        }

        if ($('#message').length == 0) {
            $('#content').prepend('<div id="message" class="message-box" style="display: none"></div>');

            $('#message').html(errorString);

            ttip.tooltip('close');

            $('#message').animate({ height: 'toggle', opacity: 'toggle' }, 500, function () {
                setTimeout(
                    function () {
                        $(".tooltip_trigger[title]").tooltip('open');
                    }, 100);
            });
        } else {
            ttip.tooltip('close');

            $('#message').animate({ height: 'toggle', opacity: 'toggle' }, 500, function () {
                $('#message').html(errorString);
            });

            $('#message').animate({ height: 'toggle', opacity: 'toggle' }, 500, function () {
                setTimeout(
                    function () {
                        $(".tooltip_trigger[title]").tooltip('open');
                    }, 100);
            });
        }

        $('html, body').animate({
            scrollTop: $("#message").offset().top
        }, 1000);

    }
}